<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<tagfile>
  <compound kind="class">
    <name>AddressEditDialog</name>
    <filename>classAddressEditDialog.html</filename>
  </compound>
  <compound kind="class">
    <name>AddressEditWidget</name>
    <filename>classAddressEditWidget.html</filename>
  </compound>
  <compound kind="class">
    <name>AddresseeUtil</name>
    <filename>classAddresseeUtil.html</filename>
    <member kind="function" static="yes">
      <type>static TQString</type>
      <name>addresseesToClipboard</name>
      <anchorfile>classAddresseeUtil.html</anchorfile>
      <anchor>a6de100c46bc9c0767cc59956fe272d27</anchor>
      <arglist>(const TDEABC::Addressee::List &amp;addrList)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static TDEABC::Addressee::List</type>
      <name>clipboardToAddressees</name>
      <anchorfile>classAddresseeUtil.html</anchorfile>
      <anchor>a59a71ba4433300d2e308fae937bbd7a8</anchor>
      <arglist>(const TQString &amp;clipboard)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static TQString</type>
      <name>addresseesToEmails</name>
      <anchorfile>classAddresseeUtil.html</anchorfile>
      <anchor>a200413c88fffe0649b606e9d34f8e012</anchor>
      <arglist>(const TDEABC::Addressee::List &amp;addrList)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>AddressTypeDialog</name>
    <filename>classAddressTypeDialog.html</filename>
  </compound>
  <compound kind="class">
    <name>AddViewDialog</name>
    <filename>classAddViewDialog.html</filename>
    <member kind="slot" protection="protected">
      <type>void</type>
      <name>clicked</name>
      <anchorfile>classAddViewDialog.html</anchorfile>
      <anchor>aed7b66f9fef02d0cd328520f53debad9</anchor>
      <arglist>(int id)</arglist>
    </member>
    <member kind="slot" protection="protected">
      <type>void</type>
      <name>textChanged</name>
      <anchorfile>classAddViewDialog.html</anchorfile>
      <anchor>a2cb3531d012a5312256367563c5d4fb8</anchor>
      <arglist>(const TQString &amp;text)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>CardView</name>
    <filename>classCardView.html</filename>
    <member kind="signal">
      <type>void</type>
      <name>selectionChanged</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>abd7b7e28115979603ec526fec0769dff</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>selectionChanged</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>acb98fa9b4f86a26cd0d6d2662eaa41b9</anchor>
      <arglist>(CardViewItem *)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>clicked</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>ac8a17c2f8d918370cdc3fd73b1665ee5</anchor>
      <arglist>(CardViewItem *)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>executed</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a6e85d31b7662315cf748d5d9158a1cef</anchor>
      <arglist>(CardViewItem *)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>doubleClicked</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a6b1de93272a369b29c86ea9b580b803c</anchor>
      <arglist>(CardViewItem *)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>currentChanged</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a2580cef48769536ca161ad35c977352e</anchor>
      <arglist>(CardViewItem *)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>returnPressed</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a02943e60c1d2006ecfe4c5c7ff752c93</anchor>
      <arglist>(CardViewItem *)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>contextMenuRequested</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a39d0f5eee3290d9703817aa2dcf4d9ec</anchor>
      <arglist>(CardViewItem *, const TQPoint &amp;)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>CardView</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>af2d7dbbf1c410092be87e9811c082528</anchor>
      <arglist>(TQWidget *parent, const char *name)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>insertItem</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>abbe967566eed569899c510bfd5842ae8</anchor>
      <arglist>(CardViewItem *item)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>takeItem</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a9cdc6c5f34ca0484ed0afaa03b5d84c9</anchor>
      <arglist>(CardViewItem *item)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>clear</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a3452f30980688c339f9ff7177b2629c0</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>CardViewItem *</type>
      <name>currentItem</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a2c22f3dd12392c1be3f98bb85943247c</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setCurrentItem</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a58054f1d4d44c5fd5a0f3b069103173f</anchor>
      <arglist>(CardViewItem *item)</arglist>
    </member>
    <member kind="function">
      <type>CardViewItem *</type>
      <name>itemAt</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a7f8326fcbb0d0067c9958202ba36514c</anchor>
      <arglist>(const TQPoint &amp;viewPos) const </arglist>
    </member>
    <member kind="function">
      <type>TQRect</type>
      <name>itemRect</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a4580651b985a9e04708882e2e36808e7</anchor>
      <arglist>(const CardViewItem *item) const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>ensureItemVisible</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a39b429a5dc4e6d8ab518d61411ca9505</anchor>
      <arglist>(const CardViewItem *item)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>repaintItem</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>ac91d140c9c5fb5e8540f149297debdcd</anchor>
      <arglist>(const CardViewItem *item)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setSelectionMode</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a3cec31b27f9f0d744a4e75b056b4eb68</anchor>
      <arglist>(SelectionMode mode)</arglist>
    </member>
    <member kind="function">
      <type>SelectionMode</type>
      <name>selectionMode</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a3bffb6eabb8b78c6982b853f966c128e</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setSelected</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>ae3f1ec18cb8ea4eb6edc410f35150992</anchor>
      <arglist>(CardViewItem *item, bool selected)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>selectAll</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>aaf5389ae0583b606a8713afc3d2650b9</anchor>
      <arglist>(bool state)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isSelected</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a1e6aa5285afcd2cfebd4206443314264</anchor>
      <arglist>(CardViewItem *item) const </arglist>
    </member>
    <member kind="function">
      <type>CardViewItem *</type>
      <name>selectedItem</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a810184e9ce06b2aa36e604a96b3dd4d5</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>CardViewItem *</type>
      <name>firstItem</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>ae1cb8468fd93b84300e213760ead6208</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>CardViewItem *</type>
      <name>itemAfter</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>aabdd5a7bac44718ac828480af3b93b0f</anchor>
      <arglist>(const CardViewItem *item) const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>childCount</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>abdbcc6316bd41a3761ebeaf05461fb66</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>CardViewItem *</type>
      <name>findItem</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a5edc68992c1129aafdf7adffaf3a3d5a</anchor>
      <arglist>(const TQString &amp;text, const TQString &amp;label, TQt::StringComparisonMode compare=TQt::BeginsWith) const </arglist>
    </member>
    <member kind="function">
      <type>uint</type>
      <name>columnWidth</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a7e7fca339e4598c554d1885b31173785</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setDrawCardBorder</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a0a6b4fa770ead7a1ecd96a14db4f689d</anchor>
      <arglist>(bool enabled)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>drawCardBorder</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>ac12d48ebb8c6bf0a96bcb490d80e34ee</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setDrawColSeparators</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a05649a994b6531198935fe5142909ca5</anchor>
      <arglist>(bool enabled)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>drawColSeparators</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a8c9dad23a944b815ef8c2210f829eb53</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setDrawFieldLabels</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>aab0c1413c99ff2642681ed02dd396388</anchor>
      <arglist>(bool enabled)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>drawFieldLabels</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a5c00f680b19431240f8903969b20d0d7</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setShowEmptyFields</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a0d7bfc94a5d597d73846731826ee77bd</anchor>
      <arglist>(bool show)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>showEmptyFields</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>af738784fb9b7ff1ea24660f26074df87</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>uint</type>
      <name>itemMargin</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>abd9be4c85053fb8cae4ff262aa879137</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setItemMargin</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>aa019a95522e6e27f83e5694be7cf5b99</anchor>
      <arglist>(uint margin)</arglist>
    </member>
    <member kind="function">
      <type>uint</type>
      <name>itemSpacing</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a077b6ec372d7cf0706f056d67d6c9f28</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setItemSpacing</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a2088587dac0249f933f7276cec225cc8</anchor>
      <arglist>(uint spacing)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>itemWidth</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a1b9560c747315521b08c11a346fb6b60</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setItemWidth</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>ac9dde4dc1c02e1001484251c8a0ccd45</anchor>
      <arglist>(int width)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setHeaderFont</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a76601bceaae7d804c614da25b7947966</anchor>
      <arglist>(const TQFont &amp;fnt)</arglist>
    </member>
    <member kind="function">
      <type>TQFont</type>
      <name>headerFont</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>abe4f8c83cb5caacbe20d0e3f8a14639e</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setFont</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a5238e0f3cbf6193b571f5e02983f1606</anchor>
      <arglist>(const TQFont &amp;fnt)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setSeparatorWidth</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a8d414938ccbe056c93947fd50f66a29c</anchor>
      <arglist>(int width)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>separatorWidth</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a78b8e1271205f5d1438f405a4e2e7027</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setMaxFieldLines</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a375acddf0650535bdf745227098048fc</anchor>
      <arglist>(int howmany)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>maxFieldLines</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>abe8ab51e96e5b36412b92db52df7a1f6</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>drawContents</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a705c19eeaea6fde0b056612302883cb7</anchor>
      <arglist>(TQPainter *p, int clipx, int clipy, int clipw, int cliph)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>resizeEvent</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>ad16636a9bb177e1893162819838695c6</anchor>
      <arglist>(TQResizeEvent *)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>contentsWheelEvent</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a73c4ab88c90117bcb718e2024951f14e</anchor>
      <arglist>(TQWheelEvent *)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>setLayoutDirty</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>ab9c0e3520b62830c594f09855c56c9d3</anchor>
      <arglist>(bool dirty)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>calcLayout</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>a73b3ca4524bbf4234c696f02c053b273</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual void</type>
      <name>startDrag</name>
      <anchorfile>classCardView.html</anchorfile>
      <anchor>af97168b938e95736df57dbd61baaf38f</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>CardViewItem</name>
    <filename>classCardViewItem.html</filename>
    <member kind="typedef">
      <type>TQPair&lt; TQString, TQString &gt;</type>
      <name>Field</name>
      <anchorfile>classCardViewItem.html</anchorfile>
      <anchor>abb0d977b29b244f33470c296c76ac919</anchor>
      <arglist></arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>CardViewItem</name>
      <anchorfile>classCardViewItem.html</anchorfile>
      <anchor>ab6898ae89a26ab51e97e3ddc779ad2db</anchor>
      <arglist>(CardView *parent, const TQString &amp;caption=TQString())</arglist>
    </member>
    <member kind="function">
      <type>const TQString &amp;</type>
      <name>caption</name>
      <anchorfile>classCardViewItem.html</anchorfile>
      <anchor>aba9735d399fb75df79b31ab0e5874513</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setCaption</name>
      <anchorfile>classCardViewItem.html</anchorfile>
      <anchor>a7fe7f9187264959003435e5b9ecf6caa</anchor>
      <arglist>(const TQString &amp;caption)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>paintCard</name>
      <anchorfile>classCardViewItem.html</anchorfile>
      <anchor>a17bae08b9fcd179d3a06c231720e9fef</anchor>
      <arglist>(TQPainter *p, TQColorGroup &amp;cg)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>repaintCard</name>
      <anchorfile>classCardViewItem.html</anchorfile>
      <anchor>ab164214eda619037be346c793a5f3e59</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>insertField</name>
      <anchorfile>classCardViewItem.html</anchorfile>
      <anchor>ad9bf7b4f225cb1a93d14021e3baab98e</anchor>
      <arglist>(const TQString &amp;label, const TQString &amp;value)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>removeField</name>
      <anchorfile>classCardViewItem.html</anchorfile>
      <anchor>a09eb5f48dd990685fce4e92ec9cbca79</anchor>
      <arglist>(const TQString &amp;label)</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>fieldValue</name>
      <anchorfile>classCardViewItem.html</anchorfile>
      <anchor>a97195b431b17e26eed004e9d4b22ba63</anchor>
      <arglist>(const TQString &amp;label) const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>clearFields</name>
      <anchorfile>classCardViewItem.html</anchorfile>
      <anchor>a5072007830e5ac381196316e26842083</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>CardViewItem *</type>
      <name>nextItem</name>
      <anchorfile>classCardViewItem.html</anchorfile>
      <anchor>a0f7608325b216600e73665da5c54bae1</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isSelected</name>
      <anchorfile>classCardViewItem.html</anchorfile>
      <anchor>a25e672791e143a906955fdb41726e41d</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>showFullString</name>
      <anchorfile>classCardViewItem.html</anchorfile>
      <anchor>a9f40eacf95c0f641460d76f599b1f052</anchor>
      <arglist>(const TQPoint &amp;pos, CardViewTip *tip)</arglist>
    </member>
    <member kind="function">
      <type>Field *</type>
      <name>fieldAt</name>
      <anchorfile>classCardViewItem.html</anchorfile>
      <anchor>accb70cab471291e46b895177732c86b0</anchor>
      <arglist>(const TQPoint &amp;itempos) const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>height</name>
      <anchorfile>classCardViewItem.html</anchorfile>
      <anchor>a9b09c9e28c08daaef572e43cc3f3aa82</anchor>
      <arglist>(bool allowCache=true) const </arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>setSelected</name>
      <anchorfile>classCardViewItem.html</anchorfile>
      <anchor>a7ced93bc42ccd33d38560a9c84ff32a1</anchor>
      <arglist>(bool selected)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>CardViewLookNFeelPage</name>
    <filename>classCardViewLookNFeelPage.html</filename>
  </compound>
  <compound kind="class">
    <name>ConfigureCardViewWidget</name>
    <filename>classConfigureCardViewWidget.html</filename>
    <base>ViewConfigureWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>restoreSettings</name>
      <anchorfile>classConfigureCardViewWidget.html</anchorfile>
      <anchor>adc5b84799883e7d4515cc81eab14dc46</anchor>
      <arglist>(TDEConfig *)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>saveSettings</name>
      <anchorfile>classConfigureCardViewWidget.html</anchorfile>
      <anchor>a7908cfa10e0f70b8cff15a39e3a27e40</anchor>
      <arglist>(TDEConfig *)</arglist>
    </member>
    <member kind="function">
      <type>TQVBox *</type>
      <name>addPage</name>
      <anchorfile>classViewConfigureWidget.html</anchorfile>
      <anchor>aeaaaae20b56ceee2154769f6647e0f2c</anchor>
      <arglist>(const TQString &amp;item, const TQString &amp;header=TQString(), const TQPixmap &amp;pixmap=TQPixmap())</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>ConfigureTableViewWidget</name>
    <filename>classConfigureTableViewWidget.html</filename>
    <base>ViewConfigureWidget</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>restoreSettings</name>
      <anchorfile>classConfigureTableViewWidget.html</anchorfile>
      <anchor>a85a02765451e709bbad512a8abcaed33</anchor>
      <arglist>(TDEConfig *)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>saveSettings</name>
      <anchorfile>classConfigureTableViewWidget.html</anchorfile>
      <anchor>a0f2a56e3a741e425e1fbf6f4af805bac</anchor>
      <arglist>(TDEConfig *)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>DateParser</name>
    <filename>classDateParser.html</filename>
  </compound>
  <compound kind="class">
    <name>DistributionListView</name>
    <filename>classDistributionListView.html</filename>
  </compound>
  <compound kind="class">
    <name>DynamicTip</name>
    <filename>classDynamicTip.html</filename>
  </compound>
  <compound kind="class">
    <name>EmailEditWidget</name>
    <filename>classEmailEditWidget.html</filename>
  </compound>
  <compound kind="class">
    <name>EmailSelector</name>
    <filename>classEmailSelector.html</filename>
  </compound>
  <compound kind="class">
    <name>Filter</name>
    <filename>classFilter.html</filename>
    <member kind="function">
      <type>void</type>
      <name>setName</name>
      <anchorfile>classFilter.html</anchorfile>
      <anchor>a319308f745440fd363562f6e8745562b</anchor>
      <arglist>(const TQString &amp;name)</arglist>
    </member>
    <member kind="function">
      <type>const TQString &amp;</type>
      <name>name</name>
      <anchorfile>classFilter.html</anchorfile>
      <anchor>a7000af6a63c692d0c6cc6bdc2bedff36</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isInternal</name>
      <anchorfile>classFilter.html</anchorfile>
      <anchor>adb719d4d19226b19597828b50617f8b0</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>apply</name>
      <anchorfile>classFilter.html</anchorfile>
      <anchor>ad1a3e81441c8fa2d3c933b5ea645decb</anchor>
      <arglist>(TDEABC::Addressee::List &amp;addresseeList)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>filterAddressee</name>
      <anchorfile>classFilter.html</anchorfile>
      <anchor>a5384594ded8c4c4aedc19f83cf7ac48c</anchor>
      <arglist>(const TDEABC::Addressee &amp;a) const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setEnabled</name>
      <anchorfile>classFilter.html</anchorfile>
      <anchor>a3439b317c389b94af7e363b5b0dba243</anchor>
      <arglist>(bool on)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isEnabled</name>
      <anchorfile>classFilter.html</anchorfile>
      <anchor>aeef4e0e20a536b7f740190b1fa39307f</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setCategories</name>
      <anchorfile>classFilter.html</anchorfile>
      <anchor>a786d05219b022b6b016ec8cf9c9e20ee</anchor>
      <arglist>(const TQStringList &amp;list)</arglist>
    </member>
    <member kind="function">
      <type>const TQStringList &amp;</type>
      <name>categories</name>
      <anchorfile>classFilter.html</anchorfile>
      <anchor>a09ea940aafff7281c0675fb910a8e529</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>save</name>
      <anchorfile>classFilter.html</anchorfile>
      <anchor>ac6a8b9509fd1bff5f13de628b2012606</anchor>
      <arglist>(TDEConfig *config)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>restore</name>
      <anchorfile>classFilter.html</anchorfile>
      <anchor>a335efaaf97de3b19967fee989dc3557c</anchor>
      <arglist>(TDEConfig *config)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setMatchRule</name>
      <anchorfile>classFilter.html</anchorfile>
      <anchor>afc8fd041e058eedd96d0164c280a4431</anchor>
      <arglist>(MatchRule rule)</arglist>
    </member>
    <member kind="function">
      <type>MatchRule</type>
      <name>matchRule</name>
      <anchorfile>classFilter.html</anchorfile>
      <anchor>afd0c1e8b49246866a74bada517987eeb</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isEmpty</name>
      <anchorfile>classFilter.html</anchorfile>
      <anchor>a0e6425e5e0b05a773464813bc823db8e</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>save</name>
      <anchorfile>classFilter.html</anchorfile>
      <anchor>a68500f646b94695566f6d98bde8a9089</anchor>
      <arglist>(TDEConfig *config, const TQString &amp;baseGroup, Filter::List &amp;list)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static Filter::List</type>
      <name>restore</name>
      <anchorfile>classFilter.html</anchorfile>
      <anchor>ab322f0c25b0861c2243ef6bc3dcb54e6</anchor>
      <arglist>(TDEConfig *config, const TQString &amp;baseGroup)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>FilterSelectionWidget</name>
    <filename>classFilterSelectionWidget.html</filename>
  </compound>
  <compound kind="class">
    <name>IMAddressLVI</name>
    <filename>classIMAddressLVI.html</filename>
  </compound>
  <compound kind="class">
    <name>IMAddressWidget</name>
    <filename>classIMAddressWidget.html</filename>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>populateProtocols</name>
      <anchorfile>classIMAddressWidget.html</anchorfile>
      <anchor>a39fcb2e1482be14123b46355f190735a</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>ImageButton</name>
    <filename>classImageButton.html</filename>
  </compound>
  <compound kind="class">
    <name>ImageLoader</name>
    <filename>classImageLoader.html</filename>
  </compound>
  <compound kind="class">
    <name>IMEditorWidget</name>
    <filename>classIMEditorWidget.html</filename>
    <member kind="function" protection="protected">
      <type>KPluginInfo *</type>
      <name>protocolFromString</name>
      <anchorfile>classIMEditorWidget.html</anchorfile>
      <anchor>a6cefef894196d56c1e9fb2794a1034af</anchor>
      <arglist>(const TQString &amp;fieldValue) const </arglist>
    </member>
    <member kind="function" protection="protected" static="yes">
      <type>static void</type>
      <name>splitField</name>
      <anchorfile>classIMEditorWidget.html</anchorfile>
      <anchor>a7d9bc675bdb34542d3709112ddaf1a31</anchor>
      <arglist>(const TQString &amp;str, TQString &amp;app, TQString &amp;name, TQString &amp;value)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>IMEditWidget</name>
    <filename>classIMEditWidget.html</filename>
  </compound>
  <compound kind="class">
    <name>JumpButtonBar</name>
    <filename>classJumpButtonBar.html</filename>
    <member kind="signal">
      <type>void</type>
      <name>jumpToLetter</name>
      <anchorfile>classJumpButtonBar.html</anchorfile>
      <anchor>ac4f694c5c7da1abcfc37acd9e5731860</anchor>
      <arglist>(const TQString &amp;character)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KAddressBookCardView</name>
    <filename>classKAddressBookCardView.html</filename>
    <base>KAddressBookView</base>
    <member kind="slot" virtualness="pure">
      <type>virtual void</type>
      <name>refresh</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>a89f56fb95efa17815bfe7a9c8d58da74</anchor>
      <arglist>(const TQString &amp;uid=TQString())=0</arglist>
    </member>
    <member kind="slot" virtualness="pure">
      <type>virtual void</type>
      <name>setSelected</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>aa6ea62ff579ccfe8dd7033f7443ea52b</anchor>
      <arglist>(const TQString &amp;uid=TQString(), bool selected=true)=0</arglist>
    </member>
    <member kind="slot" virtualness="pure">
      <type>virtual void</type>
      <name>setFirstSelected</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>ac2269e27bb8c8ff06dfe2b9e3b3357c8</anchor>
      <arglist>(bool selected=true)=0</arglist>
    </member>
    <member kind="slot">
      <type>void</type>
      <name>popup</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>a5a9f235ff5db8c01b598f60a22df5cc4</anchor>
      <arglist>(const TQPoint &amp;point)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQStringList</type>
      <name>selectedUids</name>
      <anchorfile>classKAddressBookCardView.html</anchorfile>
      <anchor>a37a37f9dbe6fc6aa3d63fd6995b5fa77</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQString</type>
      <name>type</name>
      <anchorfile>classKAddressBookCardView.html</anchorfile>
      <anchor>ace3057c3fc9cd825bb255c7e43c657f0</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TDEABC::Field *</type>
      <name>sortField</name>
      <anchorfile>classKAddressBookCardView.html</anchorfile>
      <anchor>a2cbb848945db2faf7507e97d512f54e7</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>readConfig</name>
      <anchorfile>classKAddressBookCardView.html</anchorfile>
      <anchor>a04281668bdb0a48a8b42e4d769a25c2c</anchor>
      <arglist>(TDEConfig *config)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>writeConfig</name>
      <anchorfile>classKAddressBookCardView.html</anchorfile>
      <anchor>a7551e01aa9c6d038325c2eee08ba9bb8</anchor>
      <arglist>(TDEConfig *config)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQString</type>
      <name>selectedEmails</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>a916d941ffa16a5c0ce16622796c0ba0b</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>TDEABC::Field::List</type>
      <name>fields</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>a4ace68c0708353227eab353088a69ced</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setFilter</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>a3c79e2e2fecbef5ceb6479b494740d74</anchor>
      <arglist>(const Filter &amp;)</arglist>
    </member>
    <member kind="function">
      <type>DefaultFilterType</type>
      <name>defaultFilterType</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>a8096d78bec403feaa38bc7f8b23a746f</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>const TQString &amp;</type>
      <name>defaultFilterName</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>a7bb8522b2c1bc44d9943f7a3337518ad</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>KAB::Core *</type>
      <name>core</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>a244299d36e01633853f3b47c6eab8957</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>modified</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>acfcf83a3ca367f3a5422f2005853c063</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>selected</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>a8c4477c5f6216746e1c2adb7546f6b6c</anchor>
      <arglist>(const TQString &amp;uid)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>executed</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>ab836ab35ff2812692a0d597bf2a649e9</anchor>
      <arglist>(const TQString &amp;uid)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>startDrag</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>a0fb13d9787ab314956d67143ff37ea01</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>dropped</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>a3de0501cb64674d66401f1774d753710</anchor>
      <arglist>(TQDropEvent *)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>sortFieldChanged</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>adafe34db1b0d156f7b15e91b5aa70b8d</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>viewFieldsChanged</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>a2b7ea3e442d78408cfe9adfafeb5fc66</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>TDEABC::Addressee::List</type>
      <name>addressees</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>abb4fdfbd79073b161f8205fa10a22d7b</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>TQWidget *</type>
      <name>viewWidget</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>a30d1f58d5f960972db9940d91ec20238</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KAddressBookIconView</name>
    <filename>classKAddressBookIconView.html</filename>
    <base>KAddressBookView</base>
    <member kind="function" virtualness="virtual">
      <type>virtual TQStringList</type>
      <name>selectedUids</name>
      <anchorfile>classKAddressBookIconView.html</anchorfile>
      <anchor>a39ccc27c9ae75eb9ca4edcd6ac2d674f</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQString</type>
      <name>type</name>
      <anchorfile>classKAddressBookIconView.html</anchorfile>
      <anchor>ad3f529afcd554f2f92022cfca0b55915</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TDEABC::Field *</type>
      <name>sortField</name>
      <anchorfile>classKAddressBookIconView.html</anchorfile>
      <anchor>a20307ead7f08a0c949fa1f39ce430395</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>readConfig</name>
      <anchorfile>classKAddressBookIconView.html</anchorfile>
      <anchor>a3644efd67dd38a91d314a6e22b147426</anchor>
      <arglist>(TDEConfig *config)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>writeConfig</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>aad22232b7134b186d2a4c7edd07d49d5</anchor>
      <arglist>(TDEConfig *)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KAddressBookMain</name>
    <filename>classKAddressBookMain.html</filename>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>saveProperties</name>
      <anchorfile>classKAddressBookMain.html</anchorfile>
      <anchor>a67664da9dde05882ad84b91a726f6bf1</anchor>
      <arglist>(TDEConfig *)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>readProperties</name>
      <anchorfile>classKAddressBookMain.html</anchorfile>
      <anchor>ad9dcbd19587076a85547bdb2e7f628f5</anchor>
      <arglist>(TDEConfig *)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KAddressBookTableView</name>
    <filename>classKAddressBookTableView.html</filename>
    <base>KAddressBookView</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>refresh</name>
      <anchorfile>classKAddressBookTableView.html</anchorfile>
      <anchor>a128ebfb768674b0b07a5034788b5be6b</anchor>
      <arglist>(const TQString &amp;uid=TQString())</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQStringList</type>
      <name>selectedUids</name>
      <anchorfile>classKAddressBookTableView.html</anchorfile>
      <anchor>ac9981c4b173c1aac939bf20d1f4ba3ff</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setSelected</name>
      <anchorfile>classKAddressBookTableView.html</anchorfile>
      <anchor>a1f6dd490bef35738ba0e629272fffd76</anchor>
      <arglist>(const TQString &amp;uid=TQString(), bool selected=false)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setFirstSelected</name>
      <anchorfile>classKAddressBookTableView.html</anchorfile>
      <anchor>aa750500426f894e3049175e5b1637035</anchor>
      <arglist>(bool selected=true)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TDEABC::Field *</type>
      <name>sortField</name>
      <anchorfile>classKAddressBookTableView.html</anchorfile>
      <anchor>af6db9db856cf061d05be556673f6e649</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>readConfig</name>
      <anchorfile>classKAddressBookTableView.html</anchorfile>
      <anchor>a01386bdcfb4536e429d0e7a7172ca181</anchor>
      <arglist>(TDEConfig *config)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>writeConfig</name>
      <anchorfile>classKAddressBookTableView.html</anchorfile>
      <anchor>ab72214d895a87374d1d5abc2ebdcbafe</anchor>
      <arglist>(TDEConfig *config)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQString</type>
      <name>type</name>
      <anchorfile>classKAddressBookTableView.html</anchorfile>
      <anchor>ad27b27b1143b0d76175bcf248666289a</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="slot" protection="protected">
      <type>void</type>
      <name>addresseeSelected</name>
      <anchorfile>classKAddressBookTableView.html</anchorfile>
      <anchor>a8cdc9550b1f11971beb2df2bf86d254b</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="slot" protection="protected">
      <type>void</type>
      <name>addresseeExecuted</name>
      <anchorfile>classKAddressBookTableView.html</anchorfile>
      <anchor>a998258d071a7afe226d5678e6011847e</anchor>
      <arglist>(TQListViewItem *)</arglist>
    </member>
    <member kind="slot" protection="protected">
      <type>void</type>
      <name>rmbClicked</name>
      <anchorfile>classKAddressBookTableView.html</anchorfile>
      <anchor>a41a4f4e27bbea78d9d9be161c57fde16</anchor>
      <arglist>(TDEListView *, TQListViewItem *, const TQPoint &amp;)</arglist>
    </member>
    <member kind="slot" protection="protected">
      <type>void</type>
      <name>updatePresence</name>
      <anchorfile>classKAddressBookTableView.html</anchorfile>
      <anchor>af5f6ef4124d64f84f6a590327306f016</anchor>
      <arglist>(const TQString &amp;uid)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KAddressBookView</name>
    <filename>classKAddressBookView.html</filename>
    <member kind="function" virtualness="pure">
      <type>virtual TQStringList</type>
      <name>selectedUids</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>a0ce29407748d59ff1b70bce60aed2bd7</anchor>
      <arglist>()=0</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>readConfig</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>ad36a3a57178da8d5b002f962b664453c</anchor>
      <arglist>(TDEConfig *config)</arglist>
    </member>
    <member kind="function" virtualness="pure">
      <type>virtual TQString</type>
      <name>type</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>a1046abcc7903754c5d093fd2c0571e2c</anchor>
      <arglist>() const =0</arglist>
    </member>
    <member kind="function" virtualness="pure">
      <type>virtual TDEABC::Field *</type>
      <name>sortField</name>
      <anchorfile>classKAddressBookView.html</anchorfile>
      <anchor>adc32d81143c60674edc6889a463ee8fd</anchor>
      <arglist>() const =0</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>LookAndFeelPage</name>
    <filename>classLookAndFeelPage.html</filename>
  </compound>
  <compound kind="class">
    <name>NameEditDialog</name>
    <filename>classNameEditDialog.html</filename>
  </compound>
  <compound kind="class">
    <name>PhoneEditWidget</name>
    <filename>classPhoneEditWidget.html</filename>
  </compound>
  <compound kind="class">
    <name>PhoneTypeDialog</name>
    <filename>classPhoneTypeDialog.html</filename>
  </compound>
  <compound kind="class">
    <name>TypeCombo</name>
    <filename>classTypeCombo.html</filename>
    <templarg>T</templarg>
  </compound>
  <compound kind="class">
    <name>ViewConfigureWidget</name>
    <filename>classViewConfigureWidget.html</filename>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>restoreSettings</name>
      <anchorfile>classViewConfigureWidget.html</anchorfile>
      <anchor>a10b7ca20ece5889befc1626ddcc299f1</anchor>
      <arglist>(TDEConfig *config)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>saveSettings</name>
      <anchorfile>classViewConfigureWidget.html</anchorfile>
      <anchor>a439efe85eeab18f22dcefc6c4c216e24</anchor>
      <arglist>(TDEConfig *config)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>ViewManager</name>
    <filename>classViewManager.html</filename>
    <member kind="signal">
      <type>void</type>
      <name>selected</name>
      <anchorfile>classViewManager.html</anchorfile>
      <anchor>aa8fef0950b1b5f28531ce3591464a09d</anchor>
      <arglist>(const TQString &amp;uid)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>executed</name>
      <anchorfile>classViewManager.html</anchorfile>
      <anchor>aff8e8ef0bd11bf3a56e01ae096fd2e3a</anchor>
      <arglist>(const TQString &amp;uid)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>modified</name>
      <anchorfile>classViewManager.html</anchorfile>
      <anchor>a98f2d3f16deb7dbec008bc2745687c7a</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>urlDropped</name>
      <anchorfile>classViewManager.html</anchorfile>
      <anchor>a7a4961938ef73b2295fc3e51363f9b35</anchor>
      <arglist>(const KURL &amp;)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>sortFieldChanged</name>
      <anchorfile>classViewManager.html</anchorfile>
      <anchor>ae0511b561555336acbe43ea2f371fed9</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>viewFieldsChanged</name>
      <anchorfile>classViewManager.html</anchorfile>
      <anchor>a05e84d1c07c8f2e83d980be2e91582b0</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="slot" protection="protected">
      <type>void</type>
      <name>dropped</name>
      <anchorfile>classViewManager.html</anchorfile>
      <anchor>a7ce48c7ecb4f47d4b351f0eed9f608af</anchor>
      <arglist>(TQDropEvent *)</arglist>
    </member>
    <member kind="slot" protection="protected">
      <type>void</type>
      <name>startDrag</name>
      <anchorfile>classViewManager.html</anchorfile>
      <anchor>a5692590c641a473bc8443d81b60eaa9a</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KABPrinting::PrintingWizard</name>
    <filename>classKABPrinting_1_1PrintingWizard.html</filename>
    <member kind="function">
      <type></type>
      <name>PrintingWizard</name>
      <anchorfile>classKABPrinting_1_1PrintingWizard.html</anchorfile>
      <anchor>ab2849a4797abdc0e833ee91429864a80</anchor>
      <arglist>(KPrinter *printer, TDEABC::AddressBook *ab, const TQStringList &amp;selection, TQWidget *parent=0, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>registerStyles</name>
      <anchorfile>classKABPrinting_1_1PrintingWizard.html</anchorfile>
      <anchor>a7c792f4ae266eda6a8fdf8ae55576e3b</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>print</name>
      <anchorfile>classKABPrinting_1_1PrintingWizard.html</anchorfile>
      <anchor>a273661f3785cfd50a112cf61f80c4b8a</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>TDEABC::AddressBook *</type>
      <name>addressBook</name>
      <anchorfile>classKABPrinting_1_1PrintingWizard.html</anchorfile>
      <anchor>a100b737125e97f590a5a2bd67096a008</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>KPrinter *</type>
      <name>printer</name>
      <anchorfile>classKABPrinting_1_1PrintingWizard.html</anchorfile>
      <anchor>a7dd26842ddbd25f87182f41927200807</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="slot" protection="protected">
      <type>void</type>
      <name>slotStyleSelected</name>
      <anchorfile>classKABPrinting_1_1PrintingWizard.html</anchorfile>
      <anchor>adfe2be48be8bfe2a1a8110e376368eca</anchor>
      <arglist>(int)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>accept</name>
      <anchorfile>classKABPrinting_1_1PrintingWizard.html</anchorfile>
      <anchor>a33999ce58c271a4bf8aa0c5acbe76900</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KABPrinting::PrintProgress</name>
    <filename>classKABPrinting_1_1PrintProgress.html</filename>
    <member kind="function">
      <type>void</type>
      <name>addMessage</name>
      <anchorfile>classKABPrinting_1_1PrintProgress.html</anchorfile>
      <anchor>a46e3ae1602c8431aec4049e483c403c0</anchor>
      <arglist>(const TQString &amp;)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setProgress</name>
      <anchorfile>classKABPrinting_1_1PrintProgress.html</anchorfile>
      <anchor>a47b67038060f6742ad596c7aece7c2b2</anchor>
      <arglist>(int)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KABPrinting::PrintStyle</name>
    <filename>classKABPrinting_1_1PrintStyle.html</filename>
    <member kind="function" virtualness="pure">
      <type>virtual void</type>
      <name>print</name>
      <anchorfile>classKABPrinting_1_1PrintStyle.html</anchorfile>
      <anchor>ace52594a18ce7dae988adc0f0511e8a6</anchor>
      <arglist>(const TDEABC::Addressee::List &amp;contacts, PrintProgress *)=0</arglist>
    </member>
    <member kind="function">
      <type>const TQPixmap &amp;</type>
      <name>preview</name>
      <anchorfile>classKABPrinting_1_1PrintStyle.html</anchorfile>
      <anchor>a9d7584987e34ee935c7d8672ec58fcd6</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>hidePages</name>
      <anchorfile>classKABPrinting_1_1PrintStyle.html</anchorfile>
      <anchor>ac49d6f5e8863c5c82093d1cfca2e2f61</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>showPages</name>
      <anchorfile>classKABPrinting_1_1PrintStyle.html</anchorfile>
      <anchor>aacd9cba19ec236ce10260cf7bbdb5c2e</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>TDEABC::Field *</type>
      <name>preferredSortField</name>
      <anchorfile>classKABPrinting_1_1PrintStyle.html</anchorfile>
      <anchor>a249110a74a62ec5070702340d521fb58</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>preferredSortType</name>
      <anchorfile>classKABPrinting_1_1PrintStyle.html</anchorfile>
      <anchor>a057b5f7f3153101f6777977d50bc3acf</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>bool</type>
      <name>setPreview</name>
      <anchorfile>classKABPrinting_1_1PrintStyle.html</anchorfile>
      <anchor>a0c36d04b2b97286e67716ba3e1abc59e</anchor>
      <arglist>(const TQString &amp;fileName)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>setPreview</name>
      <anchorfile>classKABPrinting_1_1PrintStyle.html</anchorfile>
      <anchor>adb4d256851334ce528f66e6b4f594c65</anchor>
      <arglist>(const TQPixmap &amp;image)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>setPreferredSortOptions</name>
      <anchorfile>classKABPrinting_1_1PrintStyle.html</anchorfile>
      <anchor>adad0ac4138b28a3f0fd997a2e80fa5ab</anchor>
      <arglist>(TDEABC::Field *field, bool ascending=true)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>PrintingWizard *</type>
      <name>wizard</name>
      <anchorfile>classKABPrinting_1_1PrintStyle.html</anchorfile>
      <anchor>a690d65f311f5273ab6dea150731d89e1</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>void</type>
      <name>addPage</name>
      <anchorfile>classKABPrinting_1_1PrintStyle.html</anchorfile>
      <anchor>a4128611de8af9c37fede9193146c9c69</anchor>
      <arglist>(TQWidget *page, const TQString &amp;title)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KABPrinting::PrintStyleFactory</name>
    <filename>classKABPrinting_1_1PrintStyleFactory.html</filename>
    <member kind="function" virtualness="pure">
      <type>virtual TQString</type>
      <name>description</name>
      <anchorfile>classKABPrinting_1_1PrintStyleFactory.html</anchorfile>
      <anchor>a56dbc0ddce73e3fbf8af87758a9ee4e1</anchor>
      <arglist>() const =0</arglist>
    </member>
  </compound>
  <compound kind="dir">
    <name>common</name>
    <path>tdepim/kaddressbook/common/</path>
    <filename>dir_69d592f1d375b992754e7d98ab4f83aa.html</filename>
    <file>filter.cpp</file>
    <file>filter.h</file>
    <file>kabprefs.cpp</file>
    <file>kabprefs.h</file>
    <file>locationmap.cpp</file>
    <file>locationmap.h</file>
  </compound>
  <compound kind="dir">
    <name>editors</name>
    <path>tdepim/kaddressbook/editors/</path>
    <filename>dir_21a62cad42e7c98dbd30f722c0307c76.html</filename>
    <file>cryptowidget.cpp</file>
    <file>cryptowidget.h</file>
    <file>imaddresswidget.cpp</file>
    <file>imaddresswidget.h</file>
    <file>imeditorwidget.cpp</file>
    <file>imeditorwidget.h</file>
  </compound>
  <compound kind="dir">
    <name>features</name>
    <path>tdepim/kaddressbook/features/</path>
    <filename>dir_1d48cbc116c02ac9afeadcfa6ce7391a.html</filename>
    <file>distributionlistngwidget.cpp</file>
    <file>distributionlistngwidget.h</file>
    <file>distributionlistwidget.cpp</file>
    <file>distributionlistwidget.h</file>
    <file>resourceselection.cpp</file>
    <file>resourceselection.h</file>
  </compound>
  <compound kind="dir">
    <name>interfaces</name>
    <path>tdepim/kaddressbook/interfaces/</path>
    <filename>dir_ff6770475282ab9a6b61b1ae5f425f07.html</filename>
    <file>configurewidget.cpp</file>
    <file>configurewidget.h</file>
    <file>contacteditorwidget.cpp</file>
    <file>contacteditorwidget.h</file>
    <file>core.cpp</file>
    <file>core.h</file>
    <file>extensionwidget.cpp</file>
    <file>extensionwidget.h</file>
    <file>xxport.cpp</file>
    <file>xxport.h</file>
  </compound>
  <compound kind="dir">
    <name>kaddressbook</name>
    <path>tdepim/kaddressbook/</path>
    <filename>dir_8ba0601ec69b59c11c2019531bff49d5.html</filename>
    <dir>common</dir>
    <dir>editors</dir>
    <dir>features</dir>
    <dir>interfaces</dir>
    <dir>kcmconfigs</dir>
    <dir>printing</dir>
    <dir>thumbnailcreator</dir>
    <dir>views</dir>
    <dir>xxport</dir>
    <file>addresseditwidget.cpp</file>
    <file>addresseditwidget.h</file>
    <file>addresseeconfig.cpp</file>
    <file>addresseeconfig.h</file>
    <file>addresseeeditorbase.cpp</file>
    <file>addresseeeditorbase.h</file>
    <file>addresseeeditordialog.cpp</file>
    <file>addresseeeditordialog.h</file>
    <file>addresseeeditorextension.cpp</file>
    <file>addresseeeditorextension.h</file>
    <file>addresseeeditorwidget.cpp</file>
    <file>addresseeeditorwidget.h</file>
    <file>addresseeutil.cpp</file>
    <file>addresseeutil.h</file>
    <file>addviewdialog.cpp</file>
    <file>addviewdialog.h</file>
    <file>advancedcustomfields.cpp</file>
    <file>advancedcustomfields.h</file>
    <file>contacteditorwidgetmanager.cpp</file>
    <file>contacteditorwidgetmanager.h</file>
    <file>customfieldswidget.cpp</file>
    <file>customfieldswidget.h</file>
    <file>distributionlisteditor.cpp</file>
    <file>distributionlisteditor.h</file>
    <file>distributionlistentryview.cpp</file>
    <file>distributionlistentryview.h</file>
    <file>distributionlistpicker.cpp</file>
    <file>distributionlistpicker.h</file>
    <file>emaileditwidget.cpp</file>
    <file>emaileditwidget.h</file>
    <file>extensionmanager.cpp</file>
    <file>extensionmanager.h</file>
    <file>filtereditdialog.cpp</file>
    <file>filtereditdialog.h</file>
    <file>filterselectionwidget.cpp</file>
    <file>filterselectionwidget.h</file>
    <file>freebusywidget.cpp</file>
    <file>freebusywidget.h</file>
    <file>geowidget.cpp</file>
    <file>geowidget.h</file>
    <file>imagewidget.cpp</file>
    <file>imagewidget.h</file>
    <file>imeditwidget.cpp</file>
    <file>imeditwidget.h</file>
    <file>incsearchwidget.cpp</file>
    <file>incsearchwidget.h</file>
    <file>jumpbuttonbar.cpp</file>
    <file>jumpbuttonbar.h</file>
    <file>kabcore.cpp</file>
    <file>kabcore.h</file>
    <file>kablock.cpp</file>
    <file>kablock.h</file>
    <file>kabtools.cpp</file>
    <file>kabtools.h</file>
    <file>kaddressbook_options.h</file>
    <file>kaddressbook_part.cpp</file>
    <file>kaddressbook_part.h</file>
    <file>kaddressbookiface.h</file>
    <file>kaddressbookmain.cpp</file>
    <file>kaddressbookmain.h</file>
    <file>kaddressbookservice.cpp</file>
    <file>kaddressbookservice.h</file>
    <file>kaddressbookview.cpp</file>
    <file>kaddressbookview.h</file>
    <file>keywidget.cpp</file>
    <file>keywidget.h</file>
    <file>ldapsearchdialog.cpp</file>
    <file>ldapsearchdialog.h</file>
    <file>main.cpp</file>
    <file>nameeditdialog.cpp</file>
    <file>nameeditdialog.h</file>
    <file>phoneeditwidget.cpp</file>
    <file>phoneeditwidget.h</file>
    <file>searchmanager.cpp</file>
    <file>searchmanager.h</file>
    <file>secrecywidget.cpp</file>
    <file>secrecywidget.h</file>
    <file>simpleaddresseeeditor.cpp</file>
    <file>simpleaddresseeeditor.h</file>
    <file>soundwidget.cpp</file>
    <file>soundwidget.h</file>
    <file>typecombo.h</file>
    <file>undocmds.cpp</file>
    <file>undocmds.h</file>
    <file>viewconfigurefieldspage.cpp</file>
    <file>viewconfigurefieldspage.h</file>
    <file>viewconfigurefilterpage.cpp</file>
    <file>viewconfigurefilterpage.h</file>
    <file>viewconfigurewidget.cpp</file>
    <file>viewconfigurewidget.h</file>
    <file>viewmanager.cpp</file>
    <file>viewmanager.h</file>
    <file>xxportmanager.cpp</file>
    <file>xxportmanager.h</file>
    <file>xxportselectdialog.cpp</file>
    <file>xxportselectdialog.h</file>
  </compound>
  <compound kind="dir">
    <name>kcmconfigs</name>
    <path>tdepim/kaddressbook/kcmconfigs/</path>
    <filename>dir_4c139e94d4e4ccb5898e143ca4bf250b.html</filename>
    <file>addhostdialog.cpp</file>
    <file>addhostdialog.h</file>
    <file>addresseewidget.cpp</file>
    <file>addresseewidget.h</file>
    <file>extensionconfigdialog.cpp</file>
    <file>extensionconfigdialog.h</file>
    <file>kabconfigwidget.cpp</file>
    <file>kabconfigwidget.h</file>
    <file>kcmkabconfig.cpp</file>
    <file>kcmkabconfig.h</file>
    <file>kcmkabcustomfields.cpp</file>
    <file>kcmkabcustomfields.h</file>
    <file>kcmkabldapconfig.cpp</file>
    <file>kcmkabldapconfig.h</file>
    <file>ldapoptionswidget.cpp</file>
    <file>ldapoptionswidget.h</file>
  </compound>
  <compound kind="dir">
    <name>printing</name>
    <path>tdepim/kaddressbook/printing/</path>
    <filename>dir_e39e3dc3a701abc3c5273722930ab0b2.html</filename>
    <file>detailledstyle.cpp</file>
    <file>detailledstyle.h</file>
    <file>kabentrypainter.cpp</file>
    <file>kabentrypainter.h</file>
    <file>mikesstyle.cpp</file>
    <file>mikesstyle.h</file>
    <file>printingwizard.cpp</file>
    <file>printingwizard.h</file>
    <file>printprogress.cpp</file>
    <file>printprogress.h</file>
    <file>printsortmode.cpp</file>
    <file>printsortmode.h</file>
    <file>printstyle.cpp</file>
    <file>printstyle.h</file>
    <file>selectionpage.cpp</file>
    <file>selectionpage.h</file>
    <file>stylepage.cpp</file>
    <file>stylepage.h</file>
  </compound>
  <compound kind="dir">
    <name>thumbnailcreator</name>
    <path>tdepim/kaddressbook/thumbnailcreator/</path>
    <filename>dir_a6ec24887a3d43b80ddb08c3182b1ab9.html</filename>
    <file>ldifvcardcreator.cpp</file>
    <file>ldifvcardcreator.h</file>
  </compound>
  <compound kind="dir">
    <name>views</name>
    <path>tdepim/kaddressbook/views/</path>
    <filename>dir_f4ea714b8984712e04a9df4a006be0a9.html</filename>
    <file>cardview.cpp</file>
    <file>cardview.h</file>
    <file>colorlistbox.cpp</file>
    <file>colorlistbox.h</file>
    <file>configurecardviewdialog.cpp</file>
    <file>configurecardviewdialog.h</file>
    <file>configuretableviewdialog.cpp</file>
    <file>configuretableviewdialog.h</file>
    <file>contactlistview.cpp</file>
    <file>contactlistview.h</file>
    <file>kaddressbookcardview.cpp</file>
    <file>kaddressbookcardview.h</file>
    <file>kaddressbookiconview.cpp</file>
    <file>kaddressbookiconview.h</file>
    <file>kaddressbooktableview.cpp</file>
    <file>kaddressbooktableview.h</file>
  </compound>
  <compound kind="dir">
    <name>xxport</name>
    <path>tdepim/kaddressbook/xxport/</path>
    <filename>dir_08ab8b1eaf23e3c3eba242a440862637.html</filename>
    <file>bookmark_xxport.cpp</file>
    <file>bookmark_xxport.h</file>
    <file>csv_xxport.cpp</file>
    <file>csv_xxport.h</file>
    <file>csvimportdialog.cpp</file>
    <file>csvimportdialog.h</file>
    <file>dateparser.cpp</file>
    <file>dateparser.h</file>
    <file>eudora_xxport.cpp</file>
    <file>eudora_xxport.h</file>
    <file>gnokii_xxport.cpp</file>
    <file>gnokii_xxport.h</file>
    <file>kde2_xxport.cpp</file>
    <file>kde2_xxport.h</file>
    <file>ldif_xxport.cpp</file>
    <file>ldif_xxport.h</file>
    <file>opera_xxport.cpp</file>
    <file>opera_xxport.h</file>
    <file>pab_mapihd.cpp</file>
    <file>pab_mapihd.h</file>
    <file>pab_pablib.cpp</file>
    <file>pab_pablib.h</file>
    <file>pab_xxport.cpp</file>
    <file>pab_xxport.h</file>
    <file>vcard_xxport.cpp</file>
    <file>vcard_xxport.h</file>
  </compound>
</tagfile>
