<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<tagfile>
  <compound kind="file">
    <name>alarmevent.h</name>
    <path>tdepim/kalarm/</path>
    <filename>alarmevent_8h</filename>
    <class kind="class">KAEvent</class>
  </compound>
  <compound kind="file">
    <name>functions.h</name>
    <path>tdepim/kalarm/</path>
    <filename>functions_8h</filename>
    <includes id="alarmevent_8h" name="alarmevent.h" local="yes" imported="no">alarmevent.h</includes>
  </compound>
  <compound kind="file">
    <name>kalarmapp.h</name>
    <path>tdepim/kalarm/</path>
    <filename>kalarmapp_8h</filename>
    <includes id="alarmevent_8h" name="alarmevent.h" local="yes" imported="no">alarmevent.h</includes>
  </compound>
  <compound kind="file">
    <name>kalarmiface.h</name>
    <path>tdepim/kalarm/</path>
    <filename>kalarmiface_8h</filename>
    <class kind="class">KAlarmIface</class>
  </compound>
  <compound kind="file">
    <name>mainwindow.h</name>
    <path>tdepim/kalarm/</path>
    <filename>mainwindow_8h</filename>
    <includes id="alarmevent_8h" name="alarmevent.h" local="yes" imported="no">alarmevent.h</includes>
    <includes id="undo_8h" name="undo.h" local="yes" imported="no">undo.h</includes>
  </compound>
  <compound kind="file">
    <name>messagewin.h</name>
    <path>tdepim/kalarm/</path>
    <filename>messagewin_8h</filename>
    <includes id="alarmevent_8h" name="alarmevent.h" local="yes" imported="no">alarmevent.h</includes>
    <class kind="class">MessageWin</class>
  </compound>
  <compound kind="file">
    <name>pickfileradio.h</name>
    <path>tdepim/kalarm/</path>
    <filename>pickfileradio_8h</filename>
    <class kind="class">PickFileRadio</class>
  </compound>
  <compound kind="file">
    <name>undo.h</name>
    <path>tdepim/kalarm/</path>
    <filename>undo_8h</filename>
  </compound>
  <compound kind="class">
    <name>AlarmCalendar</name>
    <filename>classAlarmCalendar.html</filename>
  </compound>
  <compound kind="class">
    <name>KAEvent</name>
    <filename>classKAEvent.html</filename>
    <member kind="enumeration">
      <type></type>
      <name>Status</name>
      <anchorfile>classKAEvent.html</anchorfile>
      <anchor>a6699b6a06aa2aec3f59ea0ca29f7365c</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KAlarmIface</name>
    <filename>classKAlarmIface.html</filename>
    <member kind="enumeration">
      <type></type>
      <name>Flags</name>
      <anchorfile>classKAlarmIface.html</anchorfile>
      <anchor>a2a1509214a35f503d6a6b0992e3671cd</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumeration">
      <type></type>
      <name>RecurType</name>
      <anchorfile>classKAlarmIface.html</anchorfile>
      <anchor>a5591e353e630ea7ad085e12da2b5be46</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>MainWindowBase</name>
    <filename>classMainWindowBase.html</filename>
  </compound>
  <compound kind="class">
    <name>MessageWin</name>
    <filename>classMessageWin.html</filename>
    <base>MainWindowBase</base>
  </compound>
  <compound kind="class">
    <name>PickFileRadio</name>
    <filename>classPickFileRadio.html</filename>
    <member kind="slot" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classPickFileRadio.html</anchorfile>
      <anchor>a74f5694d68df36aa7f12cca3cdaef48b</anchor>
      <arglist>(bool)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>PickFileRadio</name>
      <anchorfile>classPickFileRadio.html</anchorfile>
      <anchor>a674c93d913012748eb70db9434ac788d</anchor>
      <arglist>(TQPushButton *button, LineEdit *edit, const TQString &amp;text, TQButtonGroup *parent, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>PickFileRadio</name>
      <anchorfile>classPickFileRadio.html</anchorfile>
      <anchor>a2a33febb2736816eba9c7fa96648389c</anchor>
      <arglist>(const TQString &amp;text, TQButtonGroup *parent, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>init</name>
      <anchorfile>classPickFileRadio.html</anchorfile>
      <anchor>a4121fbc3965c2fb5f5e34bee31e837ab</anchor>
      <arglist>(TQPushButton *button, LineEdit *edit=0)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setReadOnly</name>
      <anchorfile>classPickFileRadio.html</anchorfile>
      <anchor>af8fd97eefba74449244b11125003246a</anchor>
      <arglist>(bool readOnly)</arglist>
    </member>
    <member kind="function" virtualness="pure">
      <type>virtual TQString</type>
      <name>pickFile</name>
      <anchorfile>classPickFileRadio.html</anchorfile>
      <anchor>ab34987e9d9c0b64ca4bdc99da2f63132</anchor>
      <arglist>()=0</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setFile</name>
      <anchorfile>classPickFileRadio.html</anchorfile>
      <anchor>aa1ca613492c66724a31b9762d9eeba16</anchor>
      <arglist>(const TQString &amp;file)</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>file</name>
      <anchorfile>classPickFileRadio.html</anchorfile>
      <anchor>a7df0d433df3bb477a8db5cbb4b7998ea</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>LineEdit *</type>
      <name>fileEdit</name>
      <anchorfile>classPickFileRadio.html</anchorfile>
      <anchor>a49a7f855c031e28c6a7e687af63fa30d</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>TQPushButton *</type>
      <name>pushButton</name>
      <anchorfile>classPickFileRadio.html</anchorfile>
      <anchor>ad9f1b770df7dd1876874f33e7409189a</anchor>
      <arglist>() const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>StartOfDayTimer</name>
    <filename>classStartOfDayTimer.html</filename>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>connect</name>
      <anchorfile>classStartOfDayTimer.html</anchorfile>
      <anchor>acc645ea685b64e620f04c65bcd5de714</anchor>
      <arglist>(TQObject *receiver, const char *member)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>disconnect</name>
      <anchorfile>classStartOfDayTimer.html</anchorfile>
      <anchor>a230d13fdc7782b0c8b14545848772175</anchor>
      <arglist>(TQObject *receiver, const char *member=0)</arglist>
    </member>
  </compound>
  <compound kind="dir">
    <name>kalarm</name>
    <path>tdepim/kalarm/</path>
    <filename>dir_51ed07a3318630e0177b7a07bda4d910.html</filename>
    <file>alarmcalendar.cpp</file>
    <file>alarmcalendar.h</file>
    <file>alarmevent.cpp</file>
    <file>alarmevent.h</file>
    <file>alarmlistview.cpp</file>
    <file>alarmlistview.h</file>
    <file>alarmtext.cpp</file>
    <file>alarmtext.h</file>
    <file>alarmtimewidget.cpp</file>
    <file>alarmtimewidget.h</file>
    <file>birthdaydlg.cpp</file>
    <file>birthdaydlg.h</file>
    <file>calendarcompat.cpp</file>
    <file>calendarcompat.h</file>
    <file>daemon.cpp</file>
    <file>daemon.h</file>
    <file>dcophandler.cpp</file>
    <file>dcophandler.h</file>
    <file>deferdlg.cpp</file>
    <file>deferdlg.h</file>
    <file>editdlg.cpp</file>
    <file>editdlg.h</file>
    <file>editdlgprivate.h</file>
    <file>emailidcombo.cpp</file>
    <file>emailidcombo.h</file>
    <file>eventlistviewbase.cpp</file>
    <file>eventlistviewbase.h</file>
    <file>find.cpp</file>
    <file>find.h</file>
    <file>fontcolour.cpp</file>
    <file>fontcolour.h</file>
    <file>fontcolourbutton.cpp</file>
    <file>fontcolourbutton.h</file>
    <file>functions.cpp</file>
    <file>functions.h</file>
    <file>kalarm.h</file>
    <file>kalarmapp.cpp</file>
    <file>kalarmapp.h</file>
    <file>kalarmiface.h</file>
    <file>kamail.cpp</file>
    <file>kamail.h</file>
    <file>karecurrence.cpp</file>
    <file>karecurrence.h</file>
    <file>latecancel.cpp</file>
    <file>latecancel.h</file>
    <file>main.cpp</file>
    <file>mainwindow.cpp</file>
    <file>mainwindow.h</file>
    <file>mainwindowbase.cpp</file>
    <file>mainwindowbase.h</file>
    <file>messagewin.cpp</file>
    <file>messagewin.h</file>
    <file>pickfileradio.cpp</file>
    <file>pickfileradio.h</file>
    <file>prefdlg.cpp</file>
    <file>prefdlg.h</file>
    <file>preferences.cpp</file>
    <file>preferences.h</file>
    <file>recurrenceedit.cpp</file>
    <file>recurrenceedit.h</file>
    <file>recurrenceeditprivate.h</file>
    <file>reminder.cpp</file>
    <file>reminder.h</file>
    <file>repetition.cpp</file>
    <file>repetition.h</file>
    <file>sounddlg.cpp</file>
    <file>sounddlg.h</file>
    <file>soundpicker.cpp</file>
    <file>soundpicker.h</file>
    <file>specialactions.cpp</file>
    <file>specialactions.h</file>
    <file>startdaytimer.cpp</file>
    <file>startdaytimer.h</file>
    <file>templatedlg.cpp</file>
    <file>templatedlg.h</file>
    <file>templatelistview.cpp</file>
    <file>templatelistview.h</file>
    <file>templatemenuaction.cpp</file>
    <file>templatemenuaction.h</file>
    <file>templatepickdlg.cpp</file>
    <file>templatepickdlg.h</file>
    <file>timeselector.cpp</file>
    <file>timeselector.h</file>
    <file>traywindow.cpp</file>
    <file>traywindow.h</file>
    <file>undo.cpp</file>
    <file>undo.h</file>
  </compound>
</tagfile>
