<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<tagfile>
  <compound kind="file">
    <name>shellprocess.h</name>
    <path>tdepim/kalarm/lib/</path>
    <filename>shellprocess_8h</filename>
    <class kind="class">ShellProcess</class>
  </compound>
  <compound kind="class">
    <name>ButtonGroup</name>
    <filename>classButtonGroup.html</filename>
    <member kind="signal">
      <type>void</type>
      <name>buttonSet</name>
      <anchorfile>classButtonGroup.html</anchorfile>
      <anchor>a0f3742fcfb6d63035a24c6d1902b0466</anchor>
      <arglist>(int id)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ButtonGroup</name>
      <anchorfile>classButtonGroup.html</anchorfile>
      <anchor>a5dfa76aa47426cea1ded0477f3384999</anchor>
      <arglist>(TQWidget *parent, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ButtonGroup</name>
      <anchorfile>classButtonGroup.html</anchorfile>
      <anchor>a9023d9097edb7861316d37929b6635f9</anchor>
      <arglist>(const TQString &amp;title, TQWidget *parent, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ButtonGroup</name>
      <anchorfile>classButtonGroup.html</anchorfile>
      <anchor>ae7382b63d891fef723ca171ec8050798</anchor>
      <arglist>(int strips, Qt::Orientation orient, TQWidget *parent, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ButtonGroup</name>
      <anchorfile>classButtonGroup.html</anchorfile>
      <anchor>a34ebe9defe59b4d2622faf0649637aec</anchor>
      <arglist>(int strips, Qt::Orientation orient, const TQString &amp;title, TQWidget *parent, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>insert</name>
      <anchorfile>classButtonGroup.html</anchorfile>
      <anchor>a30d3b697cac2e2af8df89c1337035a0f</anchor>
      <arglist>(TQButton *button, int id=-1)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setButton</name>
      <anchorfile>classButtonGroup.html</anchorfile>
      <anchor>a97188ee94191bb3008c9f8b0298f00b5</anchor>
      <arglist>(int id)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>CheckBox</name>
    <filename>classCheckBox.html</filename>
    <member kind="function">
      <type></type>
      <name>CheckBox</name>
      <anchorfile>classCheckBox.html</anchorfile>
      <anchor>a38c13abd579746173d2dffb5b583700a</anchor>
      <arglist>(TQWidget *parent, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>CheckBox</name>
      <anchorfile>classCheckBox.html</anchorfile>
      <anchor>a3c46fa51be1e478bf5c03eba29d11e53</anchor>
      <arglist>(const TQString &amp;text, TQWidget *parent, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isReadOnly</name>
      <anchorfile>classCheckBox.html</anchorfile>
      <anchor>a5c2a3e1cc167cb4de0497f85be0cbbd0</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setReadOnly</name>
      <anchorfile>classCheckBox.html</anchorfile>
      <anchor>afc8baa6d58a30ffa753c2bd80aedfdfe</anchor>
      <arglist>(bool readOnly)</arglist>
    </member>
    <member kind="function">
      <type>TQWidget *</type>
      <name>focusWidget</name>
      <anchorfile>classCheckBox.html</anchorfile>
      <anchor>a3700d164d85f2c610cf55b8dbdc394d1</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setFocusWidget</name>
      <anchorfile>classCheckBox.html</anchorfile>
      <anchor>a5dcf01f18cc436d1ed75054fd013e105</anchor>
      <arglist>(TQWidget *widget, bool enable=true)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>ColourCombo</name>
    <filename>classColourCombo.html</filename>
    <member kind="slot" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classColourCombo.html</anchorfile>
      <anchor>a896dfccdb481118915ddc86482a7e84e</anchor>
      <arglist>(bool enabled)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>activated</name>
      <anchorfile>classColourCombo.html</anchorfile>
      <anchor>a0b4b035ae06a3792763c5565420ddc19</anchor>
      <arglist>(const TQColor &amp;)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>highlighted</name>
      <anchorfile>classColourCombo.html</anchorfile>
      <anchor>aaec2989135e1dedb93d9dbce80c6b1fe</anchor>
      <arglist>(const TQColor &amp;)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ColourCombo</name>
      <anchorfile>classColourCombo.html</anchorfile>
      <anchor>abbf269e39057c7a722c1b18b325b5a3a</anchor>
      <arglist>(TQWidget *parent=0, const char *name=0, const TQColor &amp;defaultColour=0xFFFFFF)</arglist>
    </member>
    <member kind="function">
      <type>TQColor</type>
      <name>color</name>
      <anchorfile>classColourCombo.html</anchorfile>
      <anchor>a8c8c30462f599fea9016868a3eb5aa00</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>TQColor</type>
      <name>colour</name>
      <anchorfile>classColourCombo.html</anchorfile>
      <anchor>a6d6c4b413d7e4a7072d937afc2cda2be</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setColor</name>
      <anchorfile>classColourCombo.html</anchorfile>
      <anchor>a604e18ea8c1e4730cdad94d92f4a4081</anchor>
      <arglist>(const TQColor &amp;c)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setColour</name>
      <anchorfile>classColourCombo.html</anchorfile>
      <anchor>ab1ee0a7ae497ae26a88281cebc9e5fed</anchor>
      <arglist>(const TQColor &amp;c)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setColours</name>
      <anchorfile>classColourCombo.html</anchorfile>
      <anchor>a2610570257c94cd6f663fc2bee5dbe5f</anchor>
      <arglist>(const ColourList &amp;list)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isCustomColour</name>
      <anchorfile>classColourCombo.html</anchorfile>
      <anchor>acb7105aaf72aa5a1ba5b962158f70481</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isReadOnly</name>
      <anchorfile>classColourCombo.html</anchorfile>
      <anchor>a8020c30a71050a9c2ec4f06f72f12844</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setReadOnly</name>
      <anchorfile>classColourCombo.html</anchorfile>
      <anchor>a8d775785687068c7672c6d982e528ec6</anchor>
      <arglist>(bool readOnly)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>ColourList</name>
    <filename>classColourList.html</filename>
    <member kind="function">
      <type></type>
      <name>ColourList</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>a0774619c7194611cde4762568ac4f889</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ColourList</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>adbfff145b50c5cf666644a3d74eed2a3</anchor>
      <arglist>(const ColourList &amp;l)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ColourList</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>ac58edcea669a6fa3240042687278e526</anchor>
      <arglist>(const TQValueList&lt; TQRgb &gt; &amp;list)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ColourList</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>acfdfef04aceed7ad3a2bc5476a1ba072</anchor>
      <arglist>(const TQColor *list)</arglist>
    </member>
    <member kind="function">
      <type>ColourList &amp;</type>
      <name>operator=</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>a3dee2aaa1fab54bd49f6409e0fbb28e5</anchor>
      <arglist>(const ColourList &amp;l)</arglist>
    </member>
    <member kind="function">
      <type>ColourList &amp;</type>
      <name>operator=</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>a1e73e565005dbf7c2f76a51989c7b1ac</anchor>
      <arglist>(const TQValueList&lt; TQRgb &gt; &amp;list)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>clear</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>a177f50981499ce63a0bfcfd722a389e0</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>insert</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>ae8a5728373dbae347a70d57d55db814e</anchor>
      <arglist>(const TQColor &amp;c)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>remove</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>a10af7c2469d937cfffcc40827951b143</anchor>
      <arglist>(const TQColor &amp;c)</arglist>
    </member>
    <member kind="function">
      <type>ColourList &amp;</type>
      <name>operator+=</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>a5ac3c6f4085889fe61da6411e2b0a6f6</anchor>
      <arglist>(const TQColor &amp;c)</arglist>
    </member>
    <member kind="function">
      <type>ColourList &amp;</type>
      <name>operator+=</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>a712736ec2debf01a1318a3ee25944da4</anchor>
      <arglist>(const ColourList &amp;list)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>operator==</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>ae178e6eab144ce7737f29277097df181</anchor>
      <arglist>(const ColourList &amp;l) const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>operator!=</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>a1fc7d949145778ded479439d111e3b8c</anchor>
      <arglist>(const ColourList &amp;l) const </arglist>
    </member>
    <member kind="function">
      <type>size_type</type>
      <name>count</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>a432ffd07e090f651c7ca1899d7d1ea68</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isEmpty</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>ac1e573ebcd66b65053e3caacf3656ecf</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>const_iterator</type>
      <name>begin</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>aedbb0f2b7deca4063bed29341aa7f597</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>const_iterator</type>
      <name>end</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>a25106a188307a7dd6716eed8fb7ff23b</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>const_iterator</type>
      <name>fromLast</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>a5016bcbd8188d314608841da22387528</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>const_iterator</type>
      <name>at</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>aaac3449b030990380b848f4d0c33511c</anchor>
      <arglist>(size_type i) const </arglist>
    </member>
    <member kind="function">
      <type>size_type</type>
      <name>contains</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>aa8f7d4035318eef53adbc93ae30e7b99</anchor>
      <arglist>(const TQColor &amp;c) const </arglist>
    </member>
    <member kind="function">
      <type>const_iterator</type>
      <name>find</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>ac5f4a3db5565b74b370f624666512507</anchor>
      <arglist>(const TQColor &amp;c) const </arglist>
    </member>
    <member kind="function">
      <type>const_iterator</type>
      <name>find</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>aa8e93f91dd08dededfc89c03d7e77491</anchor>
      <arglist>(const_iterator it, const TQColor &amp;c) const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>findIndex</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>a9bf88a3016b1071182c74901bb721e5f</anchor>
      <arglist>(const TQColor &amp;c) const </arglist>
    </member>
    <member kind="function">
      <type>TQColor</type>
      <name>first</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>a8b15bfa2ae7d8369d1a94395111d6baa</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>TQColor</type>
      <name>last</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>a15204741dd36f2e4f995fc4ad44e00f4</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>TQColor</type>
      <name>operator[]</name>
      <anchorfile>classColourList.html</anchorfile>
      <anchor>a40320c0eb75f44321ca8a41f916607f6</anchor>
      <arglist>(size_type i) const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>ComboBox</name>
    <filename>classComboBox.html</filename>
    <member kind="function">
      <type></type>
      <name>ComboBox</name>
      <anchorfile>classComboBox.html</anchorfile>
      <anchor>af9ddca9e9d7450e53595d31d620199e1</anchor>
      <arglist>(TQWidget *parent=0, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ComboBox</name>
      <anchorfile>classComboBox.html</anchorfile>
      <anchor>abeaceffa472a69301853c465a571bb5e</anchor>
      <arglist>(bool rw, TQWidget *parent=0, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isReadOnly</name>
      <anchorfile>classComboBox.html</anchorfile>
      <anchor>a1853d5e65f0effa927ec39de122302d6</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setReadOnly</name>
      <anchorfile>classComboBox.html</anchorfile>
      <anchor>a848ce082b1d01f1f30e6090c83bb6a0e</anchor>
      <arglist>(bool readOnly)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>DailyTimer</name>
    <filename>classDailyTimer.html</filename>
    <base>SynchTimer</base>
    <member kind="function">
      <type>void</type>
      <name>changeTime</name>
      <anchorfile>classDailyTimer.html</anchorfile>
      <anchor>acc2f8c43bb8cb3f745269d06067515f7</anchor>
      <arglist>(const TQTime &amp;newTimeOfDay, bool triggerMissed=true)</arglist>
    </member>
    <member kind="function">
      <type>TQTime</type>
      <name>timeOfDay</name>
      <anchorfile>classDailyTimer.html</anchorfile>
      <anchor>aac712ae6849729024f04f4ea197bbb2f</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>connect</name>
      <anchorfile>classDailyTimer.html</anchorfile>
      <anchor>a8629cfc27155e9e74c9cdf8e59d07d7f</anchor>
      <arglist>(const TQTime &amp;timeOfDay, TQObject *receiver, const char *member)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>disconnect</name>
      <anchorfile>classDailyTimer.html</anchorfile>
      <anchor>a395a630de8ec0c01f1dce8ddd67e549b</anchor>
      <arglist>(const TQTime &amp;timeOfDay, TQObject *receiver, const char *member=0)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type></type>
      <name>DailyTimer</name>
      <anchorfile>classDailyTimer.html</anchorfile>
      <anchor>a87af1e9bb31c1bc4616e660fcabe0a7d</anchor>
      <arglist>(const TQTime &amp;, bool fixed)</arglist>
    </member>
    <member kind="function" protection="protected" static="yes">
      <type>static DailyTimer *</type>
      <name>fixedInstance</name>
      <anchorfile>classDailyTimer.html</anchorfile>
      <anchor>a76ce22918b4412857445d5a64c115351</anchor>
      <arglist>(const TQTime &amp;timeOfDay, bool create=true)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>DateEdit</name>
    <filename>classDateEdit.html</filename>
    <base>KDateEdit</base>
    <member kind="function">
      <type></type>
      <name>DateEdit</name>
      <anchorfile>classDateEdit.html</anchorfile>
      <anchor>ae2a0c96128b7acd2b7f60f037e4e1fad</anchor>
      <arglist>(TQWidget *parent=0, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isValid</name>
      <anchorfile>classDateEdit.html</anchorfile>
      <anchor>a87d9cfd42020324a36f9bee5095a211e</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>const TQDate &amp;</type>
      <name>minDate</name>
      <anchorfile>classDateEdit.html</anchorfile>
      <anchor>ad67e1ae90552abdc72524e237aabe55c</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>const TQDate &amp;</type>
      <name>maxDate</name>
      <anchorfile>classDateEdit.html</anchorfile>
      <anchor>a2a95be5c7cee5108d80f41295869a724</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setMinDate</name>
      <anchorfile>classDateEdit.html</anchorfile>
      <anchor>aef8a7901b23012dac759ecb9793c9539</anchor>
      <arglist>(const TQDate &amp;date, const TQString &amp;errorDate=TQString())</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setMaxDate</name>
      <anchorfile>classDateEdit.html</anchorfile>
      <anchor>a5ec4ce37b3285f4276dedce73c8476cb</anchor>
      <arglist>(const TQDate &amp;date, const TQString &amp;errorDate=TQString())</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setInvalid</name>
      <anchorfile>classDateEdit.html</anchorfile>
      <anchor>add811db366b2a7a0b7852c3f18a534d0</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>DateTime</name>
    <filename>classDateTime.html</filename>
    <member kind="function">
      <type></type>
      <name>DateTime</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a3ccfb87f7a2e9683b91964e32d907161</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>DateTime</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a4bc3690a3a1d83fed4caace2889d63ef</anchor>
      <arglist>(const TQDate &amp;d)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>DateTime</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a6a9e293934096dfa8955c101f024bfb6</anchor>
      <arglist>(const TQDate &amp;d, const TQTime &amp;t)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>DateTime</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a4e90cc9f1b6d63163287888dd57d0e1e</anchor>
      <arglist>(const TQDateTime &amp;dt, bool dateOnly=false)</arglist>
    </member>
    <member kind="function">
      <type>DateTime &amp;</type>
      <name>operator=</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>ab19daa0c03d0310994378ea2672994fc</anchor>
      <arglist>(const DateTime &amp;dt)</arglist>
    </member>
    <member kind="function">
      <type>DateTime &amp;</type>
      <name>operator=</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a207ee2552f346d352c638cc59b780e48</anchor>
      <arglist>(const TQDateTime &amp;dt)</arglist>
    </member>
    <member kind="function">
      <type>DateTime &amp;</type>
      <name>operator=</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a310a2aca8081d3345eef6990806321c2</anchor>
      <arglist>(const TQDate &amp;d)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isNull</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a1048008cb7de2fbb592abd81c378b8e1</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isValid</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>ad3814eef67c9447799162f6f334918a5</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isDateOnly</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a223a143ebc634254308d6d09e57e8d29</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setDateOnly</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a43e4a7572420c1b7526ca937bfa21ca3</anchor>
      <arglist>(bool d)</arglist>
    </member>
    <member kind="function">
      <type>TQDate</type>
      <name>date</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>aaadf46c330cfadc194cdbc5900ab0048</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>TQTime</type>
      <name>time</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a20b76dfa5438c3a47351123842feca0a</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>TQDateTime</type>
      <name>dateTime</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a15f21f3634a6b650b8669fc7f579b04f</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>TQDateTime</type>
      <name>rawDateTime</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>ab02dc879f52130e6f727486521a98f20</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>set</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a2219c7072bd483536eea533c1a5438aa</anchor>
      <arglist>(const TQDateTime &amp;dt, bool dateOnly=false)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>set</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a31a426b4c77e7a475d8bd937041d9252</anchor>
      <arglist>(const TQDate &amp;d, const TQTime &amp;t)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setTime</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>ae77cf9faa73c0119e32b0bd24d401ed2</anchor>
      <arglist>(const TQTime &amp;t)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setTime_t</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a07b48b4a2498dc6caef33bfeb07c28a8</anchor>
      <arglist>(uint secs)</arglist>
    </member>
    <member kind="function">
      <type>DateTime</type>
      <name>addSecs</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>ae3383baa492abf0f1816e68eeda7a79b</anchor>
      <arglist>(int n) const </arglist>
    </member>
    <member kind="function">
      <type>DateTime</type>
      <name>addMins</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a8a9e7e7ebd994124acab06a3dbff10a6</anchor>
      <arglist>(int n) const </arglist>
    </member>
    <member kind="function">
      <type>DateTime</type>
      <name>addDays</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a8547abf8aec4efa7c6f9117c7e06a155</anchor>
      <arglist>(int n) const </arglist>
    </member>
    <member kind="function">
      <type>DateTime</type>
      <name>addMonths</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>aee60316cce680c13658e7611b39c03b9</anchor>
      <arglist>(int n) const </arglist>
    </member>
    <member kind="function">
      <type>DateTime</type>
      <name>addYears</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a669eaa82d8fe1e107effcd903ecc2ae6</anchor>
      <arglist>(int n) const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>daysTo</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>aee5481854648702d85b96d55ae03bdc7</anchor>
      <arglist>(const DateTime &amp;dt) const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>minsTo</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a25f195a83e3b87c98e410aec5fd9b09d</anchor>
      <arglist>(const DateTime &amp;dt) const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>secsTo</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>accdb719c15b46bcd552a443c04511290</anchor>
      <arglist>(const DateTime &amp;dt) const </arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>toString</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a4bcd7b8f3342bb1539a18b8d7695a643</anchor>
      <arglist>(Qt::DateFormat f=Qt::TextDate) const </arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>toString</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>ab64c5718221b2a81a8da043f662c832c</anchor>
      <arglist>(const TQString &amp;format) const </arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>formatLocale</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>ac87e66ccebd255f6cc46c0d6e1c7b52d</anchor>
      <arglist>(bool shortFormat=true) const </arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>setStartOfDay</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a7b1865bb3e0e04ed4d49a902298173a1</anchor>
      <arglist>(const TQTime &amp;sod)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static TQTime</type>
      <name>startOfDay</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a0cebb2f6b00a915c4e42b830f186db6b</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="friend">
      <type>friend bool</type>
      <name>operator==</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a91d7fafdbeefa54fd0a1d3b94603e080</anchor>
      <arglist>(const DateTime &amp;dt1, const DateTime &amp;dt2)</arglist>
    </member>
    <member kind="friend">
      <type>friend bool</type>
      <name>operator&lt;</name>
      <anchorfile>classDateTime.html</anchorfile>
      <anchor>a02e5f64a02e89468a0941b89aeaffcc5</anchor>
      <arglist>(const DateTime &amp;dt1, const DateTime &amp;dt2)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Label</name>
    <filename>classLabel.html</filename>
    <member kind="function">
      <type></type>
      <name>Label</name>
      <anchorfile>classLabel.html</anchorfile>
      <anchor>a04e21b8dbbc5bbc80f9f55da65f7c157</anchor>
      <arglist>(TQWidget *parent, const char *name=0, WFlags f=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>Label</name>
      <anchorfile>classLabel.html</anchorfile>
      <anchor>a8c052c6290dfcf68801cc290d431ccef</anchor>
      <arglist>(const TQString &amp;text, TQWidget *parent, const char *name=0, WFlags f=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>Label</name>
      <anchorfile>classLabel.html</anchorfile>
      <anchor>a03f7496df3f7094201f99c3bd3c128d5</anchor>
      <arglist>(TQWidget *buddy, const TQString &amp;text, TQWidget *parent, const char *name=0, WFlags f=0)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setBuddy</name>
      <anchorfile>classLabel.html</anchorfile>
      <anchor>a2dd9a24d2e79a46a85dcb508b5211f86</anchor>
      <arglist>(TQWidget *buddy)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>LineEdit</name>
    <filename>classLineEdit.html</filename>
    <member kind="enumeration">
      <type></type>
      <name>Type</name>
      <anchorfile>classLineEdit.html</anchorfile>
      <anchor>a113569d5b04d4e17d0a94308ce9579d4</anchor>
      <arglist></arglist>
    </member>
    <member kind="slot" virtualness="virtual">
      <type>virtual void</type>
      <name>setText</name>
      <anchorfile>classLineEdit.html</anchorfile>
      <anchor>aaf76a98b9f8266ce8a087d8813f92b2c</anchor>
      <arglist>(const TQString &amp;str)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>LineEdit</name>
      <anchorfile>classLineEdit.html</anchorfile>
      <anchor>a56bd8a826c90cfe0b29d1114515a771e</anchor>
      <arglist>(Type type, TQWidget *parent=0, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>LineEdit</name>
      <anchorfile>classLineEdit.html</anchorfile>
      <anchor>a711508f3e7abf3fbcd5db5588aab4de9</anchor>
      <arglist>(TQWidget *parent=0, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setNoSelect</name>
      <anchorfile>classLineEdit.html</anchorfile>
      <anchor>aa2d3b0bcd7e16452afb7d406c690524a</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setCursorAtEnd</name>
      <anchorfile>classLineEdit.html</anchorfile>
      <anchor>a5b57fbb7c589b2bf94bcf5f41240fbc0</anchor>
      <arglist>(bool end=true)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>MessageBox</name>
    <filename>classMessageBox.html</filename>
    <member kind="enumeration">
      <type></type>
      <name>AskType</name>
      <anchorfile>classMessageBox.html</anchorfile>
      <anchor>a62df833a42d05385063073855b9ebe42</anchor>
      <arglist></arglist>
    </member>
    <member kind="function" static="yes">
      <type>static ButtonCode</type>
      <name>getContinueDefault</name>
      <anchorfile>classMessageBox.html</anchorfile>
      <anchor>aad5c3ad11f7a9c3ff1a6e2ccfe462beb</anchor>
      <arglist>(const TQString &amp;dontAskAgainName)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>setContinueDefault</name>
      <anchorfile>classMessageBox.html</anchorfile>
      <anchor>a4344837ee12885511b3eefeeb00759b5</anchor>
      <arglist>(const TQString &amp;dontAskAgainName, ButtonCode defaultButton)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static int</type>
      <name>warningContinueCancel</name>
      <anchorfile>classMessageBox.html</anchorfile>
      <anchor>a83282681bad599d1143580940438ca3f</anchor>
      <arglist>(TQWidget *parent, ButtonCode defaultButton, const TQString &amp;text, const TQString &amp;caption=TQString(), const KGuiItem &amp;buttonContinue=KStdGuiItem::cont(), const TQString &amp;dontAskAgainName=TQString())</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static int</type>
      <name>warningContinueCancel</name>
      <anchorfile>classMessageBox.html</anchorfile>
      <anchor>acabe01608d46702567efa2eb7e62c475</anchor>
      <arglist>(TQWidget *parent, const TQString &amp;text, const TQString &amp;caption=TQString(), const KGuiItem &amp;buttonContinue=KStdGuiItem::cont(), const TQString &amp;dontAskAgainName=TQString())</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static bool</type>
      <name>setDefaultShouldBeShownContinue</name>
      <anchorfile>classMessageBox.html</anchorfile>
      <anchor>a856e60292c51edee8288e19620529cec</anchor>
      <arglist>(const TQString &amp;dontShowAgainName, bool defaultShow)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static bool</type>
      <name>shouldBeShownContinue</name>
      <anchorfile>classMessageBox.html</anchorfile>
      <anchor>a0f3bfb9753939e4faa33d5165b077d54</anchor>
      <arglist>(const TQString &amp;dontShowAgainName)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>saveDontShowAgainYesNo</name>
      <anchorfile>classMessageBox.html</anchorfile>
      <anchor>af1d89dd5a8d1b465040ad582e8723f22</anchor>
      <arglist>(const TQString &amp;dontShowAgainName, bool dontShow=true, ButtonCode result=No)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>saveDontShowAgainContinue</name>
      <anchorfile>classMessageBox.html</anchorfile>
      <anchor>a17f5a4bb8904ceb0a7f888c41738de26</anchor>
      <arglist>(const TQString &amp;dontShowAgainName, bool dontShow=true)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>setDontShowAskAgainConfig</name>
      <anchorfile>classMessageBox.html</anchorfile>
      <anchor>a8d140191110a2bccc645fd8ea86c5339</anchor>
      <arglist>(TDEConfig *cfg)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>MidnightTimer</name>
    <filename>classMidnightTimer.html</filename>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>connect</name>
      <anchorfile>classMidnightTimer.html</anchorfile>
      <anchor>a3d0af3fc8ec2818ff03ce9a5113ed9d7</anchor>
      <arglist>(TQObject *receiver, const char *member)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>disconnect</name>
      <anchorfile>classMidnightTimer.html</anchorfile>
      <anchor>a4c691b0212e991be4f9a4ceb6db3a7e2</anchor>
      <arglist>(TQObject *receiver, const char *member=0)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>MinuteTimer</name>
    <filename>classMinuteTimer.html</filename>
    <base>SynchTimer</base>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>connect</name>
      <anchorfile>classMinuteTimer.html</anchorfile>
      <anchor>aca70374ed0b4299b5c4e0c4b1061ca4b</anchor>
      <arglist>(TQObject *receiver, const char *member)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>disconnect</name>
      <anchorfile>classMinuteTimer.html</anchorfile>
      <anchor>a2a33956f5e6e5004f01805a8176ba593</anchor>
      <arglist>(TQObject *receiver, const char *member=0)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>PushButton</name>
    <filename>classPushButton.html</filename>
    <member kind="function">
      <type></type>
      <name>PushButton</name>
      <anchorfile>classPushButton.html</anchorfile>
      <anchor>a88cdc7ae5a4422dd4bbd50a72689b932</anchor>
      <arglist>(TQWidget *parent, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>PushButton</name>
      <anchorfile>classPushButton.html</anchorfile>
      <anchor>a5313e67330ac52e2f2a8865b68e842ca</anchor>
      <arglist>(const TQString &amp;text, TQWidget *parent, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>PushButton</name>
      <anchorfile>classPushButton.html</anchorfile>
      <anchor>aef2542e35e47532a7e275ac20b94301e</anchor>
      <arglist>(const TQIconSet &amp;icon, const TQString &amp;text, TQWidget *parent, const char *name=0)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setReadOnly</name>
      <anchorfile>classPushButton.html</anchorfile>
      <anchor>a334ddcf3cac1216cbc3395fcb689bc77</anchor>
      <arglist>(bool readOnly)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>isReadOnly</name>
      <anchorfile>classPushButton.html</anchorfile>
      <anchor>a9591549d34266d76ece1b0bbdae4b0c9</anchor>
      <arglist>() const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>RadioButton</name>
    <filename>classRadioButton.html</filename>
    <member kind="function">
      <type></type>
      <name>RadioButton</name>
      <anchorfile>classRadioButton.html</anchorfile>
      <anchor>af06d82b0a519eb6c00414c62addf099e</anchor>
      <arglist>(TQWidget *parent, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>RadioButton</name>
      <anchorfile>classRadioButton.html</anchorfile>
      <anchor>ae0a102bdc700ef2fae11e7c2a461b18b</anchor>
      <arglist>(const TQString &amp;text, TQWidget *parent, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isReadOnly</name>
      <anchorfile>classRadioButton.html</anchorfile>
      <anchor>a17590b7a3c7d2f89615bb3a200f74b3a</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setReadOnly</name>
      <anchorfile>classRadioButton.html</anchorfile>
      <anchor>a53ee6af68d018b876eacb5a67ee90558</anchor>
      <arglist>(bool readOnly)</arglist>
    </member>
    <member kind="function">
      <type>TQWidget *</type>
      <name>focusWidget</name>
      <anchorfile>classRadioButton.html</anchorfile>
      <anchor>ac7f76b7705390756faa99eaef8897efc</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setFocusWidget</name>
      <anchorfile>classRadioButton.html</anchorfile>
      <anchor>a7652fdd37e309a8b7d17e2cbfe047130</anchor>
      <arglist>(TQWidget *widget, bool enable=true)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>ShellProcess</name>
    <filename>classShellProcess.html</filename>
    <member kind="enumeration">
      <type></type>
      <name>Status</name>
      <anchorfile>classShellProcess.html</anchorfile>
      <anchor>aa621f828812dd253cd7fae7c74a6cce9</anchor>
      <arglist></arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>shellExited</name>
      <anchorfile>classShellProcess.html</anchorfile>
      <anchor>a700e2ae26a88d5e2a9d5d1a63be2a45e</anchor>
      <arglist>(ShellProcess *)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ShellProcess</name>
      <anchorfile>classShellProcess.html</anchorfile>
      <anchor>ac7fc8541d66625d97f7b2248d9367cfa</anchor>
      <arglist>(const TQString &amp;command)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>start</name>
      <anchorfile>classShellProcess.html</anchorfile>
      <anchor>ad0d03c8890d9d65390331a08639a55cb</anchor>
      <arglist>(Communication comm=NoCommunication)</arglist>
    </member>
    <member kind="function">
      <type>Status</type>
      <name>status</name>
      <anchorfile>classShellProcess.html</anchorfile>
      <anchor>a08be1766b48be273e55b15234b013951</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>normalExit</name>
      <anchorfile>classShellProcess.html</anchorfile>
      <anchor>aeb9085ff0fdc9818c406e3d402e5ab41</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>const TQString &amp;</type>
      <name>command</name>
      <anchorfile>classShellProcess.html</anchorfile>
      <anchor>ab7329e820718d723217b88beb6205524</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>errorMessage</name>
      <anchorfile>classShellProcess.html</anchorfile>
      <anchor>a354cb8b6d1c07ebcc89af91c773aa78f</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>writeStdin</name>
      <anchorfile>classShellProcess.html</anchorfile>
      <anchor>acb791e66ac48bfde8099158ef1981ba0</anchor>
      <arglist>(const char *buffer, int bufflen)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>stdinExit</name>
      <anchorfile>classShellProcess.html</anchorfile>
      <anchor>ace5ee3743de668f13f183878ec9ca6d3</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static bool</type>
      <name>authorised</name>
      <anchorfile>classShellProcess.html</anchorfile>
      <anchor>a54d0ce5a9604c1ecb73b2df02aad0004</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static const TQCString &amp;</type>
      <name>shellName</name>
      <anchorfile>classShellProcess.html</anchorfile>
      <anchor>afdea2fffe7ca92d6da39a1d12d04ce2e</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static const TQCString &amp;</type>
      <name>shellPath</name>
      <anchorfile>classShellProcess.html</anchorfile>
      <anchor>abfeebaab8d6c1696566e67f982cb7341</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Slider</name>
    <filename>classSlider.html</filename>
    <member kind="function">
      <type></type>
      <name>Slider</name>
      <anchorfile>classSlider.html</anchorfile>
      <anchor>a72fccd96b08112ad60402bc25cbdd310</anchor>
      <arglist>(TQWidget *parent=0, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>Slider</name>
      <anchorfile>classSlider.html</anchorfile>
      <anchor>ac0a5e2defbd3d192ca970b6e582bf530</anchor>
      <arglist>(Qt::Orientation orient, TQWidget *parent=0, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>Slider</name>
      <anchorfile>classSlider.html</anchorfile>
      <anchor>a07ed1c16febf7392624adf749d9893bd</anchor>
      <arglist>(int minValue, int maxValue, int pageStep, int value, Qt::Orientation orient, TQWidget *parent=0, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isReadOnly</name>
      <anchorfile>classSlider.html</anchorfile>
      <anchor>ae52afae809157e1853328092eb1a93cc</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setReadOnly</name>
      <anchorfile>classSlider.html</anchorfile>
      <anchor>a50098cc84ce8ecc593d0d89e58cfc6ab</anchor>
      <arglist>(bool readOnly)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>SpinBox</name>
    <filename>classSpinBox.html</filename>
    <member kind="slot" virtualness="virtual">
      <type>virtual void</type>
      <name>stepUp</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>a5493937a6feff7bc2f210de8fb7b123b</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="slot" virtualness="virtual">
      <type>virtual void</type>
      <name>stepDown</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>ac1617da27eb80d128df0494af817847f</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>stepped</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>a1b4a69165f170190f347a5af23719953</anchor>
      <arglist>(int step)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>SpinBox</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>a6087553e654def1777e58f9423254c3d</anchor>
      <arglist>(TQWidget *parent=0, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>SpinBox</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>a705bf36c2d91a0f2221b7871a004184b</anchor>
      <arglist>(int minValue, int maxValue, int step=1, TQWidget *parent=0, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isReadOnly</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>acdef44fb31ebe6758f12596d88ac0987</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setReadOnly</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>a3a26b2abea7b8a959654fde1c680a41b</anchor>
      <arglist>(bool readOnly)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>selectOnStep</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>a99e3e0190a53db95c6fe4ff121ceeae7</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setSelectOnStep</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>a3a20613c26983ec23a79a5dc9edfca9f</anchor>
      <arglist>(bool sel)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>addValue</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>aad8d9b8b50135ad0b7962b9b7282a454</anchor>
      <arglist>(int change)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>minValue</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>a553f40b27405c2728f27c1d4d4c5fc28</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>maxValue</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>a196e47ff94596c99471fd4e4ed79c53c</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setMinValue</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>a3f6a1cc90f0a30b36f5d298b04946bab</anchor>
      <arglist>(int val)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setMaxValue</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>aced890cbf5c79918666ddd8b64ab881f</anchor>
      <arglist>(int val)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setRange</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>a787968e41112c029244d50169315df7a</anchor>
      <arglist>(int minValue, int maxValue)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>bound</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>af181fb172bd12aa10bf9e2d31c713bf3</anchor>
      <arglist>(int val) const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>lineStep</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>a018aab8c9142cb758eded8585c07aee9</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setLineStep</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>a888b8e243d35a890370cda29441219cb</anchor>
      <arglist>(int step)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>lineShiftStep</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>a66efe863b9ba5ec3c38abfeb6d6c05ed</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setLineShiftStep</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>a22475e965f4dd740445a691fdb996015</anchor>
      <arglist>(int step)</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual void</type>
      <name>valueChange</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>a06caba410f04dcca36f2a63786d5f187</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual int</type>
      <name>shiftStepAdjustment</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>aa7739d2b356775c869b4eea5f843f68d</anchor>
      <arglist>(int oldValue, int shiftStep)</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual bool</type>
      <name>eventFilter</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>a038653da805d3f199d3aee82016c392a</anchor>
      <arglist>(TQObject *, TQEvent *)</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual void</type>
      <name>updateDisplay</name>
      <anchorfile>classSpinBox.html</anchorfile>
      <anchor>afbfa83f25dbc2781ce8d9d2903062901</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>SpinBox2</name>
    <filename>classSpinBox2.html</filename>
    <member kind="slot" virtualness="virtual">
      <type>virtual void</type>
      <name>setValue</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>ad71f3957ae296ba400a9226a6d361b71</anchor>
      <arglist>(int val)</arglist>
    </member>
    <member kind="slot" virtualness="virtual">
      <type>virtual void</type>
      <name>setPrefix</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a05e5193e014169d7ea8d7ad8c5604a54</anchor>
      <arglist>(const TQString &amp;text)</arglist>
    </member>
    <member kind="slot" virtualness="virtual">
      <type>virtual void</type>
      <name>setSuffix</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>aa2163794d3e49cf222f994f3269909ee</anchor>
      <arglist>(const TQString &amp;text)</arglist>
    </member>
    <member kind="slot" virtualness="virtual">
      <type>virtual void</type>
      <name>stepUp</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>ae5442b8a54069d293e3fa94703b4c6be</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="slot" virtualness="virtual">
      <type>virtual void</type>
      <name>stepDown</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>aa5a4bcc750eb8a7486925ef276efb75e</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="slot" virtualness="virtual">
      <type>virtual void</type>
      <name>pageUp</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>aa5c99e3c16027796ec91e4dcc5381fdf</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="slot" virtualness="virtual">
      <type>virtual void</type>
      <name>pageDown</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a22e2c45f4d9b17e141c8e2c21f3b8b66</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="slot" virtualness="virtual">
      <type>virtual void</type>
      <name>selectAll</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>ad741f021f5e3179830adb065460bbc46</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="slot" virtualness="virtual">
      <type>virtual void</type>
      <name>setEnabled</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>af285b762f5199480b4239d456e900b9e</anchor>
      <arglist>(bool enabled)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>valueChanged</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a3707364129b2435d585abebc62c7d82a</anchor>
      <arglist>(int value)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>valueChanged</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a4e1b237db14388b4ca3f898ae6fa3916</anchor>
      <arglist>(const TQString &amp;valueText)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>SpinBox2</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>abd29e73fd76ff1537e951302c854054b</anchor>
      <arglist>(TQWidget *parent=0, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>SpinBox2</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a8524cc7ca829ea9d7ad75f2b23c39651</anchor>
      <arglist>(int minValue, int maxValue, int step=1, int step2=1, TQWidget *parent=0, const char *name=0)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setReadOnly</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>aa47a99cba06202e8fd366657d9e334f6</anchor>
      <arglist>(bool readOnly)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isReadOnly</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>aed85e6ac63a497e6749388210ebd73d5</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setSelectOnStep</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a688f08106a48f23d8bac5c821f3e41be</anchor>
      <arglist>(bool sel)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setReverseWithLayout</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a755926e228b28affff5fa91f85a67d41</anchor>
      <arglist>(bool reverse)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>reverseButtons</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>aec04e843d7122d1fb62fba2a8c3fa9e9</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>text</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a8c1ba2b359ea0469d6246d3818b5093b</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQString</type>
      <name>prefix</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a6fe8c10a12db4b60e3ec02a408235a6d</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQString</type>
      <name>suffix</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a43eb9f713c00ca5d83178f0dc461c44e</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQString</type>
      <name>cleanText</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>af7e6f52c6fe7621c6705881d1430930b</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setSpecialValueText</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a8d851ee4339b9356ee7bbcca79fc82ab</anchor>
      <arglist>(const TQString &amp;text)</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>specialValueText</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a34a1a440d1ad5f9f20bf3ea3abe9db85</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setWrapping</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>abaefe63a1ff1ca4bb8bcc8d0ff466aeb</anchor>
      <arglist>(bool on)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>wrapping</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>aae1112b2a40a0341cc133c6378635108</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setAlignment</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a1b71d1c6ffd08a43f244551bd50d64f4</anchor>
      <arglist>(int a)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setButtonSymbols</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>ad4e7cd3aca76167105a79371e61fd2b5</anchor>
      <arglist>(TQSpinBox::ButtonSymbols)</arglist>
    </member>
    <member kind="function">
      <type>TQSpinBox::ButtonSymbols</type>
      <name>buttonSymbols</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a3141fd9fc1d8a6aa21fc6e823286d006</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setValidator</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a26d5303765fea8db98d89677922660d6</anchor>
      <arglist>(const TQValidator *v)</arglist>
    </member>
    <member kind="function">
      <type>const TQValidator *</type>
      <name>validator</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a9884b3d78bf1a30d541aa99990277b8f</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>minValue</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a24787abcfb292da29508c83bb576d12c</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>maxValue</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a6ba6fa2d29504bac439ad6195b75df2e</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setMinValue</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a8f8b12c00209937484957f96f267cd68</anchor>
      <arglist>(int val)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setMaxValue</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>aa87bbb86839e5c0c76ad3c54eac6d76c</anchor>
      <arglist>(int val)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setRange</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a3f5359cdecf39719b6faf6ee00427d7b</anchor>
      <arglist>(int minValue, int maxValue)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>value</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>ab9b0a3cc4f3c4492e3e580f115eb6d5b</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>bound</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a29ced7fb335762d20facb6185cb6bcd9</anchor>
      <arglist>(int val) const </arglist>
    </member>
    <member kind="function">
      <type>TQRect</type>
      <name>upRect</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a15a39ed17b6086b7db76f5a0490e6582</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>TQRect</type>
      <name>downRect</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a8ed5849a3d78b034a7c69d7f662a1979</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>TQRect</type>
      <name>up2Rect</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>afcb46ac23ddaff91f89636560a882bec</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>TQRect</type>
      <name>down2Rect</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>af45c6ed76a1c4eb28f0590569686e530</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>lineStep</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a833a11cde865ec464938112c150fd0ba</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>lineShiftStep</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a028cc9b64377acca06b5bae5e5b02347</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>pageStep</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>af437b7357e3728ded5764862cb326d26</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>pageShiftStep</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a51fe5dfd72900ae4c228046c9f70844e</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setLineStep</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a8d19a6362f88722da93f86bab400d938</anchor>
      <arglist>(int step)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setSteps</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a6db1d1b35ef216f815d9ec15711054f9</anchor>
      <arglist>(int line, int page)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setShiftSteps</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>af91f511b836777b16fd9925e2ee882e5</anchor>
      <arglist>(int line, int page)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>addPage</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a08ad74f48282464a5d682d30a0949df5</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>subtractPage</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a87e265f522c027c1cec5979122d54b50</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>addLine</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a3549ead15d2aa4b83449d5d3a6f7dd65</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>subtractLine</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>adfe9940cbfb584d5fe7496c5762ecb96</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>addValue</name>
      <anchorfile>classSpinBox2.html</anchorfile>
      <anchor>a2689026085b2e48be0d9bd94724eda85</anchor>
      <arglist>(int change)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>SynchTimer</name>
    <filename>classSynchTimer.html</filename>
  </compound>
  <compound kind="class">
    <name>TimeEdit</name>
    <filename>classTimeEdit.html</filename>
    <member kind="slot" virtualness="virtual">
      <type>virtual void</type>
      <name>setValue</name>
      <anchorfile>classTimeEdit.html</anchorfile>
      <anchor>a0f106cb0b59e8a4b1ede3d4ed5bfdb1e</anchor>
      <arglist>(int minutes)</arglist>
    </member>
    <member kind="slot">
      <type>void</type>
      <name>setValue</name>
      <anchorfile>classTimeEdit.html</anchorfile>
      <anchor>a54d641ead9921b372e9a987bdd5d5266</anchor>
      <arglist>(const TQTime &amp;t)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>valueChanged</name>
      <anchorfile>classTimeEdit.html</anchorfile>
      <anchor>af68ee30d31190b8ebf5886ef9e6fb34f</anchor>
      <arglist>(int minutes)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>TimeEdit</name>
      <anchorfile>classTimeEdit.html</anchorfile>
      <anchor>ac8dae2d9630ad64bd8d14c0fb1c6e65d</anchor>
      <arglist>(TQWidget *parent=0, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isReadOnly</name>
      <anchorfile>classTimeEdit.html</anchorfile>
      <anchor>a07c5eda1cc26e0004472103a6d90f704</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setReadOnly</name>
      <anchorfile>classTimeEdit.html</anchorfile>
      <anchor>a3052b91af82ce652e2bc2e2e4c77e38d</anchor>
      <arglist>(bool readOnly)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isValid</name>
      <anchorfile>classTimeEdit.html</anchorfile>
      <anchor>abdbcff2c17afb325c8289b385e9afe06</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setValid</name>
      <anchorfile>classTimeEdit.html</anchorfile>
      <anchor>a51bcbb82b6fd1d3c0a423903a4a93b23</anchor>
      <arglist>(bool valid)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>value</name>
      <anchorfile>classTimeEdit.html</anchorfile>
      <anchor>af772d02bd9adb15d7aa8a8b871f941bb</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>TQTime</type>
      <name>time</name>
      <anchorfile>classTimeEdit.html</anchorfile>
      <anchor>a6892f38ee5f5923588b314cb17508d9a</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>wrapping</name>
      <anchorfile>classTimeEdit.html</anchorfile>
      <anchor>a175f2fd111b82d0e42b14eb51de9bc86</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setWrapping</name>
      <anchorfile>classTimeEdit.html</anchorfile>
      <anchor>a257981e8820639a2f2894e71d11ac361</anchor>
      <arglist>(bool on)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>minValue</name>
      <anchorfile>classTimeEdit.html</anchorfile>
      <anchor>a3cb5c34a2e585cd658c0b32dea98b3f8</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>maxValue</name>
      <anchorfile>classTimeEdit.html</anchorfile>
      <anchor>a9fee28d46314fad3d0fb6bebbbd22c2c</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>TQTime</type>
      <name>maxTime</name>
      <anchorfile>classTimeEdit.html</anchorfile>
      <anchor>ab02acccbbdd50db6348218752c2d7db1</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setMinValue</name>
      <anchorfile>classTimeEdit.html</anchorfile>
      <anchor>a00a39dda3f9f225f7ba30411033a8920</anchor>
      <arglist>(int minutes)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setMaxValue</name>
      <anchorfile>classTimeEdit.html</anchorfile>
      <anchor>a68238dc8440679e8f7c5539af01aa96d</anchor>
      <arglist>(int minutes)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setMaxValue</name>
      <anchorfile>classTimeEdit.html</anchorfile>
      <anchor>a5b5fd7f006e88f861eeaf249611e2654</anchor>
      <arglist>(const TQTime &amp;time)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>TimePeriod</name>
    <filename>classTimePeriod.html</filename>
    <member kind="enumeration">
      <type></type>
      <name>Units</name>
      <anchorfile>classTimePeriod.html</anchorfile>
      <anchor>a44a896a1505900788d5c0c8161ddb520</anchor>
      <arglist></arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>valueChanged</name>
      <anchorfile>classTimePeriod.html</anchorfile>
      <anchor>a2dfbba65af9876427efe5f098218da89</anchor>
      <arglist>(int minutes)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>TimePeriod</name>
      <anchorfile>classTimePeriod.html</anchorfile>
      <anchor>a194ef537707ea68f41696756aa2f6303</anchor>
      <arglist>(bool allowMinute, TQWidget *parent, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isReadOnly</name>
      <anchorfile>classTimePeriod.html</anchorfile>
      <anchor>a7ece51cc936d36f71d7004c5ca6e1505</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setReadOnly</name>
      <anchorfile>classTimePeriod.html</anchorfile>
      <anchor>a3b6d7d1c4773b106bbddbf8b205156aa</anchor>
      <arglist>(bool readOnly)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>minutes</name>
      <anchorfile>classTimePeriod.html</anchorfile>
      <anchor>afae3281e2da58487c19d475954ed13e3</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setMinutes</name>
      <anchorfile>classTimePeriod.html</anchorfile>
      <anchor>a042e76a0aeda106482ecf28323fe5b2e</anchor>
      <arglist>(int minutes, bool dateOnly, Units defaultUnits)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setDateOnly</name>
      <anchorfile>classTimePeriod.html</anchorfile>
      <anchor>aa392a25d78895e74948aec414c7cc9cf</anchor>
      <arglist>(bool dateOnly)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setMaximum</name>
      <anchorfile>classTimePeriod.html</anchorfile>
      <anchor>a674d769519ab562a78b4793cdd8d08b8</anchor>
      <arglist>(int hourmin, int days)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setSelectOnStep</name>
      <anchorfile>classTimePeriod.html</anchorfile>
      <anchor>a1bf220c41f6282d2581ce480e1a99d9d</anchor>
      <arglist>(bool select)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setFocusOnCount</name>
      <anchorfile>classTimePeriod.html</anchorfile>
      <anchor>abcb62a5fe5de46b88ac33cc2dcee57f7</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setWhatsThis</name>
      <anchorfile>classTimePeriod.html</anchorfile>
      <anchor>a103f07c083124682d73068d64efd8b5a</anchor>
      <arglist>(const TQString &amp;units, const TQString &amp;dayWeek, const TQString &amp;hourMin=TQString())</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>TimeSpinBox</name>
    <filename>classTimeSpinBox.html</filename>
    <base>SpinBox2</base>
    <member kind="slot" virtualness="virtual">
      <type>virtual void</type>
      <name>setValue</name>
      <anchorfile>classTimeSpinBox.html</anchorfile>
      <anchor>a3e66f0ea2b58af9839c476c33e292256</anchor>
      <arglist>(int minutes)</arglist>
    </member>
    <member kind="slot">
      <type>void</type>
      <name>setValue</name>
      <anchorfile>classTimeSpinBox.html</anchorfile>
      <anchor>a4b87fafde3e2a87a4c26ac0b73ebf8bd</anchor>
      <arglist>(const TQTime &amp;t)</arglist>
    </member>
    <member kind="slot" virtualness="virtual">
      <type>virtual void</type>
      <name>stepUp</name>
      <anchorfile>classTimeSpinBox.html</anchorfile>
      <anchor>a06323f6f3f0e1c97444975f975f75184</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="slot" virtualness="virtual">
      <type>virtual void</type>
      <name>stepDown</name>
      <anchorfile>classTimeSpinBox.html</anchorfile>
      <anchor>abeade0de58a56e103ae036783c320a92</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>TimeSpinBox</name>
      <anchorfile>classTimeSpinBox.html</anchorfile>
      <anchor>ae90fe5030f877d9834372060e0c74fb8</anchor>
      <arglist>(bool use24hour, TQWidget *parent=0, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>TimeSpinBox</name>
      <anchorfile>classTimeSpinBox.html</anchorfile>
      <anchor>add03e45a0209fc7a3f76545ce0f2b064</anchor>
      <arglist>(int minMinute, int maxMinute, TQWidget *parent=0, const char *name=0)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isValid</name>
      <anchorfile>classTimeSpinBox.html</anchorfile>
      <anchor>a0307f9efcb88cb12141a160907c78f8d</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setValid</name>
      <anchorfile>classTimeSpinBox.html</anchorfile>
      <anchor>abf2ff208c1a0dc0607b6d6853dad4bee</anchor>
      <arglist>(bool)</arglist>
    </member>
    <member kind="function">
      <type>TQTime</type>
      <name>time</name>
      <anchorfile>classTimeSpinBox.html</anchorfile>
      <anchor>a12720e8f2ccb807a87a94d95c59b7ec5</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setMinValue</name>
      <anchorfile>classTimeSpinBox.html</anchorfile>
      <anchor>a349a679ffcf166401b54c416a3737c72</anchor>
      <arglist>(int minutes)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>setMaxValue</name>
      <anchorfile>classTimeSpinBox.html</anchorfile>
      <anchor>acee532926949389c9363706e2720118f</anchor>
      <arglist>(int minutes)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setMaxValue</name>
      <anchorfile>classTimeSpinBox.html</anchorfile>
      <anchor>aa60665f6b4abfeabc4b480e266b70215</anchor>
      <arglist>(const TQTime &amp;t)</arglist>
    </member>
    <member kind="function">
      <type>TQTime</type>
      <name>maxTime</name>
      <anchorfile>classTimeSpinBox.html</anchorfile>
      <anchor>ac3cd7c77ac66946ecbf26442ae66b31b</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" static="yes">
      <type>static TQString</type>
      <name>shiftWhatsThis</name>
      <anchorfile>classTimeSpinBox.html</anchorfile>
      <anchor>a2569f508a8e2f999c29cda7940511b1a</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="dir">
    <name>kalarm</name>
    <path>tdepim/kalarm/</path>
    <filename>dir_51ed07a3318630e0177b7a07bda4d910.html</filename>
    <dir>lib</dir>
  </compound>
  <compound kind="dir">
    <name>lib</name>
    <path>tdepim/kalarm/lib/</path>
    <filename>dir_717afe064274a3b87fa38a61fbcb2fdf.html</filename>
    <file>buttongroup.cpp</file>
    <file>buttongroup.h</file>
    <file>checkbox.cpp</file>
    <file>checkbox.h</file>
    <file>colourcombo.cpp</file>
    <file>colourcombo.h</file>
    <file>colourlist.cpp</file>
    <file>colourlist.h</file>
    <file>combobox.cpp</file>
    <file>combobox.h</file>
    <file>dateedit.cpp</file>
    <file>dateedit.h</file>
    <file>datetime.cpp</file>
    <file>datetime.h</file>
    <file>label.cpp</file>
    <file>label.h</file>
    <file>lineedit.cpp</file>
    <file>lineedit.h</file>
    <file>messagebox.cpp</file>
    <file>messagebox.h</file>
    <file>pushbutton.cpp</file>
    <file>pushbutton.h</file>
    <file>radiobutton.cpp</file>
    <file>radiobutton.h</file>
    <file>shellprocess.cpp</file>
    <file>shellprocess.h</file>
    <file>slider.cpp</file>
    <file>slider.h</file>
    <file>spinbox.cpp</file>
    <file>spinbox.h</file>
    <file>spinbox2.cpp</file>
    <file>spinbox2.h</file>
    <file>spinbox2private.h</file>
    <file>synchtimer.cpp</file>
    <file>synchtimer.h</file>
    <file>timeedit.cpp</file>
    <file>timeedit.h</file>
    <file>timeperiod.cpp</file>
    <file>timeperiod.h</file>
    <file>timespinbox.cpp</file>
    <file>timespinbox.h</file>
  </compound>
</tagfile>
