<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<tagfile>
  <compound kind="class">
    <name>Kontact::Core</name>
    <filename>classKontact_1_1Core.html</filename>
    <member kind="signal">
      <type>void</type>
      <name>dayChanged</name>
      <anchorfile>classKontact_1_1Core.html</anchorfile>
      <anchor>a46c4f8453cced9d43a2ae6fe0b1128c6</anchor>
      <arglist>(const TQDate &amp;)</arglist>
    </member>
    <member kind="function" virtualness="pure">
      <type>virtual void</type>
      <name>selectPlugin</name>
      <anchorfile>classKontact_1_1Core.html</anchorfile>
      <anchor>a5d7e779712ebfc26e511d617990cdc46</anchor>
      <arglist>(Kontact::Plugin *plugin)=0</arglist>
    </member>
    <member kind="function" virtualness="pure">
      <type>virtual void</type>
      <name>selectPlugin</name>
      <anchorfile>classKontact_1_1Core.html</anchorfile>
      <anchor>a64a1fb283b6c67933c7f2e0c023bc7aa</anchor>
      <arglist>(const TQString &amp;plugin)=0</arglist>
    </member>
    <member kind="function" virtualness="pure">
      <type>virtual TQValueList&lt; Kontact::Plugin * &gt;</type>
      <name>pluginList</name>
      <anchorfile>classKontact_1_1Core.html</anchorfile>
      <anchor>a8b6980136ff6f136c33c5a82a7907f80</anchor>
      <arglist>() const =0</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Kontact::EntryItem</name>
    <filename>classKontact_1_1EntryItem.html</filename>
    <member kind="function" virtualness="virtual">
      <type>virtual int</type>
      <name>width</name>
      <anchorfile>classKontact_1_1EntryItem.html</anchorfile>
      <anchor>a05b5b7fbadaa3ab566a13655943fd819</anchor>
      <arglist>(const TQListBox *) const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual int</type>
      <name>height</name>
      <anchorfile>classKontact_1_1EntryItem.html</anchorfile>
      <anchor>a8a97cc1fc9888be02fcbf425d50113b7</anchor>
      <arglist>(const TQListBox *) const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Kontact::EntryItemToolTip</name>
    <filename>classKontact_1_1EntryItemToolTip.html</filename>
  </compound>
  <compound kind="class">
    <name>Kontact::Navigator</name>
    <filename>classKontact_1_1Navigator.html</filename>
  </compound>
  <compound kind="class">
    <name>Kontact::Plugin</name>
    <filename>classKontact_1_1Plugin.html</filename>
    <member kind="slot">
      <type>void</type>
      <name>slotConfigUpdated</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a3147f4f5a38baeebd7c258d052127693</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>Plugin</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a00b71c97b6598bec31a7603c5bfea795</anchor>
      <arglist>(Core *core, TQObject *parent, const char *name)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setIdentifier</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a64f3588dc14e097b0dd754e3aa798b93</anchor>
      <arglist>(const TQString &amp;identifier)</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>identifier</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>ab3fe175058b5e35d3b8b9eb0691fb4f5</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setTitle</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a4a4a4cf5caf587fb57c0d1a37836bfa9</anchor>
      <arglist>(const TQString &amp;title)</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>title</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a6f1ab958c9f91bb2d1d6339253325f63</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setIcon</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a4d65c57cb559ac20911232f94cce28e2</anchor>
      <arglist>(const TQString &amp;icon)</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>icon</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a0eaee8941b4e5322be2d95ece9d8cc68</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setExecutableName</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>aefa4bd55fd6787db3e14a1177711f8dd</anchor>
      <arglist>(const TQString &amp;bin)</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>executableName</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a4fbd9a3f63160a1c4e2868ee713b4392</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setPartLibraryName</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a5d0b7b236ed3f6b7b6f6df010fdebc35</anchor>
      <arglist>(const TQCString &amp;)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>createDCOPInterface</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a1f459533eb7ad37ccb2b89cb6a4f7537</anchor>
      <arglist>(const TQString &amp;)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>isRunningStandalone</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a1db12c027dab92bb37dd73b16f7556f8</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>bringToForeground</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a50cf81b553bf5b1a13c4d09437f16ef4</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual const TDEAboutData *</type>
      <name>aboutData</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a01cc6dab48b7a865ea9c2d1cc480836b</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>KParts::ReadOnlyPart *</type>
      <name>part</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a0b9279ab6238e273de7e06ba91f8cb84</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQString</type>
      <name>tipFile</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>aa4fd6756727ead6ca5d6f4d872c3a059</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>select</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a9b1e9cc591c23c8c8bbb07a76ce5d43e</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>configUpdated</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>acad83371e8a9a6e9ad52ada75ae4efa6</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual Summary *</type>
      <name>createSummaryWidget</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a0abf2da4771940f94d58c6632560a4fc</anchor>
      <arglist>(TQWidget *)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>showInSideBar</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>ab0859419aae6ac875c98fc588e18d3b6</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setShowInSideBar</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>ae1d2d8deeb0033958d1e2ab6faf41028</anchor>
      <arglist>(bool hasPart)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>queryClose</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>af44c45ae67dc82464e5f792f33f07483</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>DCOPClient *</type>
      <name>dcopClient</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>addaddc7fea4ce6d39dc4fea2c731a1f7</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual int</type>
      <name>weight</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a74d18be0a202daf34ae8701561f7dc38</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>insertNewAction</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a3b2a643388cfbb02347dcbcfd320490f</anchor>
      <arglist>(TDEAction *action)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>insertSyncAction</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a88005c27f1b0f3b4c62464a42efc6bc9</anchor>
      <arglist>(TDEAction *action)</arglist>
    </member>
    <member kind="function">
      <type>TQPtrList&lt; TDEAction &gt; *</type>
      <name>newActions</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>ad52127a5136ec89ced34d6200cf97642</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>TQPtrList&lt; TDEAction &gt; *</type>
      <name>syncActions</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>abd2645ef60ead085bda2b1616b4bcbec</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQStringList</type>
      <name>invisibleToolbarActions</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a5fffdc8492a0ad2de7dbad0912787c32</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>canDecodeDrag</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a212ca43b7b286c452c629c7ba2e9020a</anchor>
      <arglist>(TQMimeSource *)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>processDropEvent</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a95dbb7fc4602c10ec3eeaca624810a00</anchor>
      <arglist>(TQDropEvent *)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>readProperties</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>ab730ef6ba33bdb7dd6454c2b9456af81</anchor>
      <arglist>(TDEConfig *)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>saveProperties</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>ab284b2f1ea286aac6a461c3bd8c70d3f</anchor>
      <arglist>(TDEConfig *)</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="pure">
      <type>virtual KParts::ReadOnlyPart *</type>
      <name>createPart</name>
      <anchorfile>classKontact_1_1Plugin.html</anchorfile>
      <anchor>a26ab4bf95fbf403e161e1dd57f7dd8a5</anchor>
      <arglist>()=0</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Kontact::Summary</name>
    <filename>classKontact_1_1Summary.html</filename>
    <member kind="slot" virtualness="virtual">
      <type>virtual void</type>
      <name>updateSummary</name>
      <anchorfile>classKontact_1_1Summary.html</anchorfile>
      <anchor>a98c1c55a8ad89c6af868cd079d3acf11</anchor>
      <arglist>(bool force=false)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual int</type>
      <name>summaryHeight</name>
      <anchorfile>classKontact_1_1Summary.html</anchorfile>
      <anchor>a5f46c539e199406058235ec8e433e31b</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>TQWidget *</type>
      <name>createHeader</name>
      <anchorfile>classKontact_1_1Summary.html</anchorfile>
      <anchor>a17a3c0fc19be1f399ed5c3b4d0c3e8d9</anchor>
      <arglist>(TQWidget *parent, const TQPixmap &amp;icon, const TQString &amp;heading)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQStringList</type>
      <name>configModules</name>
      <anchorfile>classKontact_1_1Summary.html</anchorfile>
      <anchor>addd96a8d28e1d344c36962b4fea86a87</anchor>
      <arglist>() const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Kontact::UniqueAppHandler</name>
    <filename>classKontact_1_1UniqueAppHandler.html</filename>
    <member kind="function" virtualness="pure">
      <type>virtual void</type>
      <name>loadCommandLineOptions</name>
      <anchorfile>classKontact_1_1UniqueAppHandler.html</anchorfile>
      <anchor>a439e1a66d789f65885b3981df7cae8dc</anchor>
      <arglist>()=0</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual int</type>
      <name>newInstance</name>
      <anchorfile>classKontact_1_1UniqueAppHandler.html</anchorfile>
      <anchor>af2591269a0223e19a4baddc1ac8a29c7</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>loadKontactCommandLineOptions</name>
      <anchorfile>classKontact_1_1UniqueAppHandler.html</anchorfile>
      <anchor>ac5e3d9f1db536437fd954c3adb41ed0e</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Kontact::UniqueAppHandlerFactory</name>
    <filename>classKontact_1_1UniqueAppHandlerFactory.html</filename>
    <templarg></templarg>
    <base>Kontact::UniqueAppHandlerFactoryBase</base>
  </compound>
  <compound kind="class">
    <name>Kontact::UniqueAppHandlerFactoryBase</name>
    <filename>classKontact_1_1UniqueAppHandlerFactoryBase.html</filename>
  </compound>
  <compound kind="class">
    <name>Kontact::UniqueAppWatcher</name>
    <filename>classKontact_1_1UniqueAppWatcher.html</filename>
    <member kind="function">
      <type></type>
      <name>UniqueAppWatcher</name>
      <anchorfile>classKontact_1_1UniqueAppWatcher.html</anchorfile>
      <anchor>a6dc3acc56ffa85710166ab2aff21a4a4</anchor>
      <arglist>(UniqueAppHandlerFactoryBase *factory, Plugin *plugin)</arglist>
    </member>
  </compound>
  <compound kind="dir">
    <name>akregator</name>
    <path>tdepim/kontact/plugins/akregator/</path>
    <filename>dir_30474287c50c852b668815002af1717a.html</filename>
    <file>akregator_plugin.cpp</file>
    <file>akregator_plugin.h</file>
  </compound>
  <compound kind="dir">
    <name>interfaces</name>
    <path>tdepim/kontact/interfaces/</path>
    <filename>dir_abed3f3fbbabce2ba68abc9eebbdaa7e.html</filename>
    <file>core.cpp</file>
    <file>core.h</file>
    <file>plugin.cpp</file>
    <file>plugin.h</file>
    <file>summary.cpp</file>
    <file>summary.h</file>
    <file>uniqueapphandler.cpp</file>
    <file>uniqueapphandler.h</file>
  </compound>
  <compound kind="dir">
    <name>kaddressbook</name>
    <path>tdepim/kontact/plugins/kaddressbook/</path>
    <filename>dir_a00e7513a27782ad7fe1576f43c4074b.html</filename>
    <file>kaddressbook_plugin.cpp</file>
    <file>kaddressbook_plugin.h</file>
  </compound>
  <compound kind="dir">
    <name>karm</name>
    <path>tdepim/kontact/plugins/karm/</path>
    <filename>dir_e4585fc06b0aa01f4eb8f174551fe9e8.html</filename>
    <file>karm_plugin.cpp</file>
    <file>karm_plugin.h</file>
  </compound>
  <compound kind="dir">
    <name>kitchensync</name>
    <path>tdepim/kontact/plugins/kitchensync/</path>
    <filename>dir_27b453820e7ec0a9ee3a7f3bdb9bdedc.html</filename>
    <file>kitchensync_plugin.cpp</file>
    <file>kitchensync_plugin.h</file>
  </compound>
  <compound kind="dir">
    <name>kmail</name>
    <path>tdepim/kontact/plugins/kmail/</path>
    <filename>dir_76194de36fbd0b0a2eec37df8c44fb5e.html</filename>
    <file>kcmkmailsummary.cpp</file>
    <file>kcmkmailsummary.h</file>
    <file>kmail_plugin.cpp</file>
    <file>kmail_plugin.h</file>
    <file>kmail/summarywidget.cpp</file>
    <file>kmail/summarywidget.h</file>
  </compound>
  <compound kind="dir">
    <name>knode</name>
    <path>tdepim/kontact/plugins/knode/</path>
    <filename>dir_9f0463ba8b84852a33c49b0fcc951f98.html</filename>
    <file>knode_plugin.cpp</file>
    <file>knode_plugin.h</file>
  </compound>
  <compound kind="dir">
    <name>knotes</name>
    <path>tdepim/kontact/plugins/knotes/</path>
    <filename>dir_652e640564d75d9e0b2efe88fe785836.html</filename>
    <file>knotes_part.cpp</file>
    <file>knotes_part.h</file>
    <file>knotes_plugin.cpp</file>
    <file>knotes_plugin.h</file>
    <file>knotetip.cpp</file>
    <file>knotetip.h</file>
    <file>knotes/summarywidget.cpp</file>
    <file>knotes/summarywidget.h</file>
  </compound>
  <compound kind="dir">
    <name>kontact</name>
    <path>tdepim/kontact/</path>
    <filename>dir_9857df23c639788683d7abe377821064.html</filename>
    <dir>interfaces</dir>
    <dir>plugins</dir>
    <dir>src</dir>
  </compound>
  <compound kind="dir">
    <name>korganizer</name>
    <path>tdepim/kontact/plugins/korganizer/</path>
    <filename>dir_5a4554f0ee1b0ed13afb3420419be833.html</filename>
    <file>journalplugin.cpp</file>
    <file>journalplugin.h</file>
    <file>kcmkorgsummary.cpp</file>
    <file>kcmkorgsummary.h</file>
    <file>korg_uniqueapp.cpp</file>
    <file>korg_uniqueapp.h</file>
    <file>korganizerplugin.cpp</file>
    <file>korganizerplugin.h</file>
    <file>korganizer/summarywidget.cpp</file>
    <file>korganizer/summarywidget.h</file>
    <file>todoplugin.cpp</file>
    <file>todoplugin.h</file>
    <file>todosummarywidget.cpp</file>
    <file>todosummarywidget.h</file>
  </compound>
  <compound kind="dir">
    <name>kpilot</name>
    <path>tdepim/kontact/plugins/kpilot/</path>
    <filename>dir_488c6b0cf9c5db08d8b45de324ed84ec.html</filename>
    <file>kpilot_plugin.cpp</file>
    <file>kpilot_plugin.h</file>
    <file>kpilot/summarywidget.cpp</file>
    <file>kpilot/summarywidget.h</file>
  </compound>
  <compound kind="dir">
    <name>newsticker</name>
    <path>tdepim/kontact/plugins/newsticker/</path>
    <filename>dir_ad834f0c3f91c2c9cb1ab83dd35213d5.html</filename>
    <file>kcmkontactknt.cpp</file>
    <file>kcmkontactknt.h</file>
    <file>newsfeeds.h</file>
    <file>newsticker_plugin.cpp</file>
    <file>newsticker_plugin.h</file>
    <file>newsticker/summarywidget.cpp</file>
    <file>newsticker/summarywidget.h</file>
  </compound>
  <compound kind="dir">
    <name>plugins</name>
    <path>tdepim/kontact/plugins/</path>
    <filename>dir_490bbcd80736d649c3af4fbbb9b0b270.html</filename>
    <dir>akregator</dir>
    <dir>kaddressbook</dir>
    <dir>karm</dir>
    <dir>kitchensync</dir>
    <dir>kmail</dir>
    <dir>knode</dir>
    <dir>knotes</dir>
    <dir>korganizer</dir>
    <dir>kpilot</dir>
    <dir>newsticker</dir>
    <dir>specialdates</dir>
    <dir>summary</dir>
    <dir>weather</dir>
  </compound>
  <compound kind="dir">
    <name>specialdates</name>
    <path>tdepim/kontact/plugins/specialdates/</path>
    <filename>dir_534d64ca607a79824c58c3131e206bb3.html</filename>
    <file>kcmsdsummary.cpp</file>
    <file>kcmsdsummary.h</file>
    <file>sdsummarywidget.cpp</file>
    <file>sdsummarywidget.h</file>
    <file>specialdates_plugin.cpp</file>
    <file>specialdates_plugin.h</file>
  </compound>
  <compound kind="dir">
    <name>src</name>
    <path>tdepim/kontact/src/</path>
    <filename>dir_3ea2ab1fafc67991b90fed88fa94c4e9.html</filename>
    <file>aboutdialog.cpp</file>
    <file>aboutdialog.h</file>
    <file>iconsidepane.cpp</file>
    <file>iconsidepane.h</file>
    <file>kcmkontact.cpp</file>
    <file>kcmkontact.h</file>
    <file>kontactiface.h</file>
    <file>main.cpp</file>
    <file>mainwindow.cpp</file>
    <file>mainwindow.h</file>
    <file>profiledialog.cpp</file>
    <file>profiledialog.h</file>
    <file>profilemanager.cpp</file>
    <file>profilemanager.h</file>
    <file>sidepanebase.cpp</file>
    <file>sidepanebase.h</file>
  </compound>
  <compound kind="dir">
    <name>summary</name>
    <path>tdepim/kontact/plugins/summary/</path>
    <filename>dir_8d142141650130b978fb6a3a3965c158.html</filename>
    <file>dropwidget.cpp</file>
    <file>dropwidget.h</file>
    <file>kcmkontactsummary.cpp</file>
    <file>kcmkontactsummary.h</file>
    <file>summaryview_part.cpp</file>
    <file>summaryview_part.h</file>
    <file>summaryview_plugin.cpp</file>
    <file>summaryview_plugin.h</file>
  </compound>
  <compound kind="dir">
    <name>weather</name>
    <path>tdepim/kontact/plugins/weather/</path>
    <filename>dir_019dc36fa922b22c23969310355db606.html</filename>
    <file>weather/summarywidget.cpp</file>
    <file>weather/summarywidget.h</file>
    <file>weather_plugin.cpp</file>
    <file>weather_plugin.h</file>
  </compound>
</tagfile>
