<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<tagfile>
  <compound kind="class">
    <name>AddressField</name>
    <filename>classAddressField.html</filename>
  </compound>
  <compound kind="class">
    <name>BCC</name>
    <filename>classBCC.html</filename>
    <base>To</base>
  </compound>
  <compound kind="class">
    <name>BoolFlags</name>
    <filename>classBoolFlags.html</filename>
  </compound>
  <compound kind="class">
    <name>CC</name>
    <filename>classCC.html</filename>
    <base>To</base>
  </compound>
  <compound kind="class">
    <name>CDescription</name>
    <filename>classCDescription.html</filename>
  </compound>
  <compound kind="class">
    <name>CDisposition</name>
    <filename>classCDisposition.html</filename>
  </compound>
  <compound kind="class">
    <name>ContentType</name>
    <filename>classContentType.html</filename>
  </compound>
  <compound kind="class">
    <name>CTEncoding</name>
    <filename>classCTEncoding.html</filename>
  </compound>
  <compound kind="class">
    <name>From</name>
    <filename>classFrom.html</filename>
    <base>AddressField</base>
  </compound>
  <compound kind="class">
    <name>MailCopiesTo</name>
    <filename>classMailCopiesTo.html</filename>
    <base>AddressField</base>
  </compound>
  <compound kind="class">
    <name>MessageID</name>
    <filename>classMessageID.html</filename>
  </compound>
  <compound kind="class">
    <name>References</name>
    <filename>classReferences.html</filename>
  </compound>
  <compound kind="class">
    <name>ReplyTo</name>
    <filename>classReplyTo.html</filename>
    <base>AddressField</base>
  </compound>
  <compound kind="class">
    <name>Supersedes</name>
    <filename>classSupersedes.html</filename>
    <base>MessageID</base>
  </compound>
  <compound kind="class">
    <name>To</name>
    <filename>classTo.html</filename>
  </compound>
  <compound kind="class">
    <name>KMime::Base</name>
    <filename>classKMime_1_1Base.html</filename>
  </compound>
  <compound kind="class">
    <name>KMime::Codec</name>
    <filename>classKMime_1_1Codec.html</filename>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>encode</name>
      <anchorfile>classKMime_1_1Codec.html</anchorfile>
      <anchor>a21b8ace8ab58d92408ab901f0171c7b6</anchor>
      <arglist>(const char *&amp;scursor, const char *const send, char *&amp;dcursor, const char *const dend, bool withCRLF=false) const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>decode</name>
      <anchorfile>classKMime_1_1Codec.html</anchorfile>
      <anchor>a1cebe7f90ca045f907641203854d994f</anchor>
      <arglist>(const char *&amp;scursor, const char *const send, char *&amp;dcursor, const char *const dend, bool withCRLF=false) const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQByteArray</type>
      <name>encode</name>
      <anchorfile>classKMime_1_1Codec.html</anchorfile>
      <anchor>a20860624845679bbd159aed0ef39d89f</anchor>
      <arglist>(const TQByteArray &amp;src, bool withCRLF=false) const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQCString</type>
      <name>encodeToTQCString</name>
      <anchorfile>classKMime_1_1Codec.html</anchorfile>
      <anchor>a7ac3961d9b365a4b5498db51e2d1ae05</anchor>
      <arglist>(const TQByteArray &amp;src, bool withCRLF=false) const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQByteArray</type>
      <name>decode</name>
      <anchorfile>classKMime_1_1Codec.html</anchorfile>
      <anchor>a8624adf2c96a28936514308628715045</anchor>
      <arglist>(const TQByteArray &amp;src, bool withCRLF=false) const </arglist>
    </member>
    <member kind="function" virtualness="pure">
      <type>virtual const char *</type>
      <name>name</name>
      <anchorfile>classKMime_1_1Codec.html</anchorfile>
      <anchor>a342be68b97a4bb088907adbc0ef8938f</anchor>
      <arglist>() const =0</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Content</name>
    <filename>classKMime_1_1Content.html</filename>
    <base>KMime::Base</base>
  </compound>
  <compound kind="class">
    <name>KMime::DateFormatter</name>
    <filename>classKMime_1_1DateFormatter.html</filename>
    <member kind="function">
      <type></type>
      <name>DateFormatter</name>
      <anchorfile>classKMime_1_1DateFormatter.html</anchorfile>
      <anchor>a86ca6f73e327ff116277ebab80cab4b1</anchor>
      <arglist>(FormatType fType=DateFormatter::Fancy)</arglist>
    </member>
    <member kind="function">
      <type>FormatType</type>
      <name>getFormat</name>
      <anchorfile>classKMime_1_1DateFormatter.html</anchorfile>
      <anchor>a629bf88481d1c469f22dd770b703aefd</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setFormat</name>
      <anchorfile>classKMime_1_1DateFormatter.html</anchorfile>
      <anchor>a0c1a0022031ac47bb43cba4b01a6a482</anchor>
      <arglist>(FormatType t)</arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>dateString</name>
      <anchorfile>classKMime_1_1DateFormatter.html</anchorfile>
      <anchor>aece1fd72d57cc6d1c301a231150671c1</anchor>
      <arglist>(time_t otime, const TQString &amp;lang=TQString(), bool shortFormat=true, bool includeSecs=false) const </arglist>
    </member>
    <member kind="function">
      <type>TQString</type>
      <name>dateString</name>
      <anchorfile>classKMime_1_1DateFormatter.html</anchorfile>
      <anchor>a655edf592b812fff1b4fe3ed1513a217</anchor>
      <arglist>(const TQDateTime &amp;dtime, const TQString &amp;lang=TQString(), bool shortFormat=true, bool includeSecs=false) const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setCustomFormat</name>
      <anchorfile>classKMime_1_1DateFormatter.html</anchorfile>
      <anchor>aab57f986797158ce4499ea2a10fea4c4</anchor>
      <arglist>(const TQString &amp;format)</arglist>
    </member>
    <member kind="function">
      <type>TQCString</type>
      <name>rfc2822</name>
      <anchorfile>classKMime_1_1DateFormatter.html</anchorfile>
      <anchor>a93fe3a7aba30aa59a7ce911c226a3938</anchor>
      <arglist>(time_t otime) const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>reset</name>
      <anchorfile>classKMime_1_1DateFormatter.html</anchorfile>
      <anchor>a2f2b2f1b95177d3212840846701dd24b</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static TQString</type>
      <name>formatDate</name>
      <anchorfile>classKMime_1_1DateFormatter.html</anchorfile>
      <anchor>aa08645a2e47a5eb0f89523e1a9cb26c9</anchor>
      <arglist>(DateFormatter::FormatType t, time_t time, const TQString &amp;data=TQString(), bool shortFormat=true, bool includeSecs=false)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static TQString</type>
      <name>formatCurrentDate</name>
      <anchorfile>classKMime_1_1DateFormatter.html</anchorfile>
      <anchor>a7418f876359628baf8c55223de8cf8a7</anchor>
      <arglist>(DateFormatter::FormatType t, const TQString &amp;data=TQString(), bool shortFormat=true, bool includeSecs=false)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static TQCString</type>
      <name>rfc2822FormatDate</name>
      <anchorfile>classKMime_1_1DateFormatter.html</anchorfile>
      <anchor>a9ca58fd6389ebe330badabe0a9713754</anchor>
      <arglist>(time_t time)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>TQString</type>
      <name>fancy</name>
      <anchorfile>classKMime_1_1DateFormatter.html</anchorfile>
      <anchor>ac317512c9c1a08c426e56f3b7e3ff9e7</anchor>
      <arglist>(time_t otime) const </arglist>
    </member>
    <member kind="function" protection="protected">
      <type>TQString</type>
      <name>localized</name>
      <anchorfile>classKMime_1_1DateFormatter.html</anchorfile>
      <anchor>a93cd75030b51aec0538adebe06bed953</anchor>
      <arglist>(time_t otime, bool shortFormat=true, bool includeSecs=false, const TQString &amp;localeLanguage=TQString()) const </arglist>
    </member>
    <member kind="function" protection="protected">
      <type>TQString</type>
      <name>cTime</name>
      <anchorfile>classKMime_1_1DateFormatter.html</anchorfile>
      <anchor>a6d5826a4ac2f22be4857ba01fa35b887</anchor>
      <arglist>(time_t otime) const </arglist>
    </member>
    <member kind="function" protection="protected">
      <type>TQString</type>
      <name>isoDate</name>
      <anchorfile>classKMime_1_1DateFormatter.html</anchorfile>
      <anchor>a39b39ab7b39ad0af184ad7e6e47117fe</anchor>
      <arglist>(time_t otime) const </arglist>
    </member>
    <member kind="function" protection="protected">
      <type>TQString</type>
      <name>custom</name>
      <anchorfile>classKMime_1_1DateFormatter.html</anchorfile>
      <anchor>ae5ea41f781cd477e4ca81ecc24910409</anchor>
      <arglist>(time_t t) const </arglist>
    </member>
    <member kind="function" protection="protected">
      <type>TQCString</type>
      <name>zone</name>
      <anchorfile>classKMime_1_1DateFormatter.html</anchorfile>
      <anchor>a4738848365b9cd30d565c15c9147d1c2</anchor>
      <arglist>(time_t otime) const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Decoder</name>
    <filename>classKMime_1_1Decoder.html</filename>
    <member kind="function" virtualness="pure">
      <type>virtual bool</type>
      <name>decode</name>
      <anchorfile>classKMime_1_1Decoder.html</anchorfile>
      <anchor>a1991c45377e59be92f31284e473e3514</anchor>
      <arglist>(const char *&amp;scursor, const char *const send, char *&amp;dcursor, const char *const dend)=0</arglist>
    </member>
    <member kind="function" virtualness="pure">
      <type>virtual bool</type>
      <name>finish</name>
      <anchorfile>classKMime_1_1Decoder.html</anchorfile>
      <anchor>ab6cdf12608bb645002e72209507cf7d5</anchor>
      <arglist>(char *&amp;dcursor, const char *const dend)=0</arglist>
    </member>
    <member kind="function" protection="protected">
      <type></type>
      <name>Decoder</name>
      <anchorfile>classKMime_1_1Decoder.html</anchorfile>
      <anchor>af4ee1d10c38a201fc62fc57029047e53</anchor>
      <arglist>(bool withCRLF=false)</arglist>
    </member>
    <docanchor file="classKMime_1_1Decoder">Overview</docanchor>
    <docanchor file="classKMime_1_1Decoder" title="Values">Return</docanchor>
    <docanchor file="classKMime_1_1Decoder" title="Pattern">Usage</docanchor>
  </compound>
  <compound kind="class">
    <name>KMime::Encoder</name>
    <filename>classKMime_1_1Encoder.html</filename>
    <member kind="function" virtualness="pure">
      <type>virtual bool</type>
      <name>encode</name>
      <anchorfile>classKMime_1_1Encoder.html</anchorfile>
      <anchor>aaa2eefa0dbf49272c1ec09b8a4b99ae9</anchor>
      <arglist>(const char *&amp;scursor, const char *const send, char *&amp;dcursor, const char *const dend)=0</arglist>
    </member>
    <member kind="function" virtualness="pure">
      <type>virtual bool</type>
      <name>finish</name>
      <anchorfile>classKMime_1_1Encoder.html</anchorfile>
      <anchor>a044de80fc6464e793e8951d282b9c9c0</anchor>
      <arglist>(char *&amp;dcursor, const char *const dend)=0</arglist>
    </member>
    <member kind="function" protection="protected">
      <type></type>
      <name>Encoder</name>
      <anchorfile>classKMime_1_1Encoder.html</anchorfile>
      <anchor>a3e97ead65c0a1d49b4e2289033ecb06e</anchor>
      <arglist>(bool withCRLF=false)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>bool</type>
      <name>write</name>
      <anchorfile>classKMime_1_1Encoder.html</anchorfile>
      <anchor>a4273a7e52f4fa2a22f64770b6145b4b7</anchor>
      <arglist>(char ch, char *&amp;dcursor, const char *const dend)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>bool</type>
      <name>flushOutputBuffer</name>
      <anchorfile>classKMime_1_1Encoder.html</anchorfile>
      <anchor>ad2fe0ddc878eede44f9c43b88b81ae3b</anchor>
      <arglist>(char *&amp;dcursor, const char *const dend)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>bool</type>
      <name>writeCRLF</name>
      <anchorfile>classKMime_1_1Encoder.html</anchorfile>
      <anchor>ac9b23d63b7c1cfa0108b4d3d552e72bf</anchor>
      <arglist>(char *&amp;dcursor, const char *const dend)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::AddressField</name>
    <filename>classKMime_1_1Headers_1_1AddressField.html</filename>
    <base>KMime::Headers::Base</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>from7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1AddressField.html</anchorfile>
      <anchor>a614e91b3c23f4f8a8bf1c29f4f0143ce</anchor>
      <arglist>(const TQCString &amp;s)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQCString</type>
      <name>as7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1AddressField.html</anchorfile>
      <anchor>a4edb1c064f19608dfca0f430a25d313d</anchor>
      <arglist>(bool incType=true)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>fromUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1AddressField.html</anchorfile>
      <anchor>a713a288c33bdcfe918cdcdb72354a667</anchor>
      <arglist>(const TQString &amp;s, const TQCString &amp;cs)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQString</type>
      <name>asUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1AddressField.html</anchorfile>
      <anchor>a17d4a2a251a4e4c5cd13233231b008cf</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>clear</name>
      <anchorfile>classKMime_1_1Headers_1_1AddressField.html</anchorfile>
      <anchor>a24815654c146a4c72395b355cc657660</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>isEmpty</name>
      <anchorfile>classKMime_1_1Headers_1_1AddressField.html</anchorfile>
      <anchor>a985e5745c98b7633b03e05aa9afc5357</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>Base</name>
      <anchorfile>classKMime_1_1Headers_1_1Base.html</anchorfile>
      <anchor>a95686d3805ed7c66f650f879290db9c0</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>Base</name>
      <anchorfile>classKMime_1_1Headers_1_1Base.html</anchorfile>
      <anchor>a3c8d1ac24f588aada585012914d41aa9</anchor>
      <arglist>(KMime::Content *parent)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual</type>
      <name>~Base</name>
      <anchorfile>classKMime_1_1Headers_1_1Base.html</anchorfile>
      <anchor>a2577fb393aa7c42a0d98a86c002e0fa5</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>KMime::Content *</type>
      <name>parent</name>
      <anchorfile>classKMime_1_1Headers_1_1Base.html</anchorfile>
      <anchor>ae102ceeeddbc6e5e3a6aacb80206204f</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setParent</name>
      <anchorfile>classKMime_1_1Headers_1_1Base.html</anchorfile>
      <anchor>a5ccf9b25a996e8f1cbb5085a6760e0be</anchor>
      <arglist>(KMime::Content *p)</arglist>
    </member>
    <member kind="function">
      <type>TQCString</type>
      <name>rfc2047Charset</name>
      <anchorfile>classKMime_1_1Headers_1_1Base.html</anchorfile>
      <anchor>a533e006491a2e756a0dc11de53f06980</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setRFC2047Charset</name>
      <anchorfile>classKMime_1_1Headers_1_1Base.html</anchorfile>
      <anchor>af7c3ed79d61a97dd63ba56f72e4c7b1c</anchor>
      <arglist>(const TQCString &amp;cs)</arglist>
    </member>
    <member kind="function">
      <type>TQCString</type>
      <name>defaultCS</name>
      <anchorfile>classKMime_1_1Headers_1_1Base.html</anchorfile>
      <anchor>a8be2550b36dfcd00996b7cc290293ac0</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>forceCS</name>
      <anchorfile>classKMime_1_1Headers_1_1Base.html</anchorfile>
      <anchor>a57ae7026a21353f8dd118d660b21dcbf</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1Base.html</anchorfile>
      <anchor>a4a8968ad94cd90c852e09ea512ff21e3</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>is</name>
      <anchorfile>classKMime_1_1Headers_1_1Base.html</anchorfile>
      <anchor>aebd1b0eea85517c3290f27ad11360206</anchor>
      <arglist>(const char *t)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isMimeHeader</name>
      <anchorfile>classKMime_1_1Headers_1_1Base.html</anchorfile>
      <anchor>a675fdc0a25b2adcc3930fcfa63b40da1</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isXHeader</name>
      <anchorfile>classKMime_1_1Headers_1_1Base.html</anchorfile>
      <anchor>a1166d44b438fc5110a479dab6eda594c</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::Base</name>
    <filename>classKMime_1_1Headers_1_1Base.html</filename>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>from7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1Base.html</anchorfile>
      <anchor>a54a51a8652c67af50cd3492b00462cd2</anchor>
      <arglist>(const TQCString &amp;)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQCString</type>
      <name>as7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1Base.html</anchorfile>
      <anchor>a5ccd2c80342863902f7c347f6ddbdf61</anchor>
      <arglist>(bool=true)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>fromUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1Base.html</anchorfile>
      <anchor>ada0ad7a50c672d80cdea50564fc08880</anchor>
      <arglist>(const TQString &amp;, const TQCString &amp;)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQString</type>
      <name>asUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1Base.html</anchorfile>
      <anchor>aef56a313d3fec5e71f6b6a2dd648a01c</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>clear</name>
      <anchorfile>classKMime_1_1Headers_1_1Base.html</anchorfile>
      <anchor>ae7f92403e368029799abccbc005606c0</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>isEmpty</name>
      <anchorfile>classKMime_1_1Headers_1_1Base.html</anchorfile>
      <anchor>ae0358c15e80229f11d851d8ab531a198</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::BCC</name>
    <filename>classKMime_1_1Headers_1_1BCC.html</filename>
    <base>KMime::Headers::To</base>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1BCC.html</anchorfile>
      <anchor>a3dc30f7ed15d7e7746570f54c060eb11</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>from7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1To.html</anchorfile>
      <anchor>a57255a23fcf26664300cfbb35a947c9b</anchor>
      <arglist>(const TQCString &amp;s)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQCString</type>
      <name>as7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1To.html</anchorfile>
      <anchor>a287325ee9eb6fc8fccdb15938e36c1c9</anchor>
      <arglist>(bool incType=true)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>fromUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1To.html</anchorfile>
      <anchor>ad68064537319a386317d7c38a4cfe15b</anchor>
      <arglist>(const TQString &amp;s, const TQCString &amp;cs)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQString</type>
      <name>asUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1To.html</anchorfile>
      <anchor>a5299aaa8abaa7127a732648f06176996</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>clear</name>
      <anchorfile>classKMime_1_1Headers_1_1To.html</anchorfile>
      <anchor>a376797908404e4cb939e2aef2c6335a3</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>isEmpty</name>
      <anchorfile>classKMime_1_1Headers_1_1To.html</anchorfile>
      <anchor>ab1df7d38f57ec035db02e43aada7dc6e</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::CC</name>
    <filename>classKMime_1_1Headers_1_1CC.html</filename>
    <base>KMime::Headers::To</base>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1CC.html</anchorfile>
      <anchor>af549ea1490ec59b3b6c7a9c86647eca9</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::CDescription</name>
    <filename>classKMime_1_1Headers_1_1CDescription.html</filename>
    <base>KMime::Headers::Generics::GUnstructured</base>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1CDescription.html</anchorfile>
      <anchor>a5fe91c6b53896d4c3e34275dec255ba9</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>from7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1Generics_1_1GUnstructured.html</anchorfile>
      <anchor>ac34673a9bcb3485bac8c08324c225f29</anchor>
      <arglist>(const TQCString &amp;str)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQCString</type>
      <name>as7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1Generics_1_1GUnstructured.html</anchorfile>
      <anchor>ac9beca6d29d1d9d5a4bfb168780f3e9e</anchor>
      <arglist>(bool withHeaderType=true)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>fromUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1Generics_1_1GUnstructured.html</anchorfile>
      <anchor>a402ad14aff5fa0dd6d27602e72af8896</anchor>
      <arglist>(const TQString &amp;str, const TQCString &amp;suggestedCharset)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQString</type>
      <name>asUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1Generics_1_1GUnstructured.html</anchorfile>
      <anchor>ae84e6b234c1a057b6b239624f9bc2cca</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>clear</name>
      <anchorfile>classKMime_1_1Headers_1_1Generics_1_1GUnstructured.html</anchorfile>
      <anchor>a33116f2cde9f8a68b515f6eda5bf9414</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>isEmpty</name>
      <anchorfile>classKMime_1_1Headers_1_1Generics_1_1GUnstructured.html</anchorfile>
      <anchor>a3c1c929d5bb9ea939b549527c02a0c2c</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::CDisposition</name>
    <filename>classKMime_1_1Headers_1_1CDisposition.html</filename>
    <base>KMime::Headers::Base</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>from7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1CDisposition.html</anchorfile>
      <anchor>a858bc9d8b75dd8d303c992e5719a081a</anchor>
      <arglist>(const TQCString &amp;s)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQCString</type>
      <name>as7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1CDisposition.html</anchorfile>
      <anchor>ad1a5bd62dbbced5e7a543e5829ece172</anchor>
      <arglist>(bool incType=true)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>fromUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1CDisposition.html</anchorfile>
      <anchor>a16961c3f992d5a695c35b20c7bccfbff</anchor>
      <arglist>(const TQString &amp;s, const TQCString &amp;cs)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQString</type>
      <name>asUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1CDisposition.html</anchorfile>
      <anchor>adce3430adc0ac70e28cbe3c6fdea5879</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>clear</name>
      <anchorfile>classKMime_1_1Headers_1_1CDisposition.html</anchorfile>
      <anchor>ad402446ebaf9d2c40a327865722c784c</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1CDisposition.html</anchorfile>
      <anchor>a887e40def909bd11cdf93c708b604883</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::ContentType</name>
    <filename>classKMime_1_1Headers_1_1ContentType.html</filename>
    <base>KMime::Headers::Base</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>from7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1ContentType.html</anchorfile>
      <anchor>a391b97565d8245426f1fdfce28ee2adf</anchor>
      <arglist>(const TQCString &amp;s)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQCString</type>
      <name>as7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1ContentType.html</anchorfile>
      <anchor>a5f4712c3c65d327701d80679336140d0</anchor>
      <arglist>(bool incType=true)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>fromUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1ContentType.html</anchorfile>
      <anchor>a01a47b29903984f36c1ef3df7965a79e</anchor>
      <arglist>(const TQString &amp;s, const TQCString &amp;)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQString</type>
      <name>asUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1ContentType.html</anchorfile>
      <anchor>acd8817e837653436fd0ade44f3608fce</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>clear</name>
      <anchorfile>classKMime_1_1Headers_1_1ContentType.html</anchorfile>
      <anchor>a6d084137945bcde31f7206c312b98bc5</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>isEmpty</name>
      <anchorfile>classKMime_1_1Headers_1_1ContentType.html</anchorfile>
      <anchor>a6a7f4c61472460a577672768c67b89ff</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1ContentType.html</anchorfile>
      <anchor>a1e9cf9d8d775bbe9564a206e47ea66b0</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::Control</name>
    <filename>classKMime_1_1Headers_1_1Control.html</filename>
    <base>KMime::Headers::Base</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>from7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1Control.html</anchorfile>
      <anchor>a8134e224e28180587f584c698c942bac</anchor>
      <arglist>(const TQCString &amp;s)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQCString</type>
      <name>as7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1Control.html</anchorfile>
      <anchor>a392d57dd88dd67494f1c2644ba52baa0</anchor>
      <arglist>(bool incType=true)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>fromUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1Control.html</anchorfile>
      <anchor>a3b2d9b0bc0a11721fb0a49ebd401db41</anchor>
      <arglist>(const TQString &amp;s, const TQCString &amp;)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQString</type>
      <name>asUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1Control.html</anchorfile>
      <anchor>a1d7d47f1c55ed66092760518d3ce32aa</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>clear</name>
      <anchorfile>classKMime_1_1Headers_1_1Control.html</anchorfile>
      <anchor>aaf1c0acd56c3ec2e7a33e910e432d636</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>isEmpty</name>
      <anchorfile>classKMime_1_1Headers_1_1Control.html</anchorfile>
      <anchor>a743561971dc036d54c63d35204034e5d</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1Control.html</anchorfile>
      <anchor>aca4bf65f5e67c8b4751a7aa32fba2477</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::CTEncoding</name>
    <filename>classKMime_1_1Headers_1_1CTEncoding.html</filename>
    <base>KMime::Headers::Base</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>from7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1CTEncoding.html</anchorfile>
      <anchor>abdc08b17458f7618f62e6cf031729a59</anchor>
      <arglist>(const TQCString &amp;s)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQCString</type>
      <name>as7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1CTEncoding.html</anchorfile>
      <anchor>ae73d87d5ffb6057bee1f40321a332a56</anchor>
      <arglist>(bool incType=true)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>fromUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1CTEncoding.html</anchorfile>
      <anchor>ade1683741aebd9229423e337d8d74bcb</anchor>
      <arglist>(const TQString &amp;s, const TQCString &amp;)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQString</type>
      <name>asUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1CTEncoding.html</anchorfile>
      <anchor>a1f212c1da43c14300285736ca9d315bc</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>clear</name>
      <anchorfile>classKMime_1_1Headers_1_1CTEncoding.html</anchorfile>
      <anchor>a280232f0e93ef59167d9f0136a03a724</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1CTEncoding.html</anchorfile>
      <anchor>a44e0f09138c1fe4c861677df4d5e0f21</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::Date</name>
    <filename>classKMime_1_1Headers_1_1Date.html</filename>
    <base>KMime::Headers::Base</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>from7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1Date.html</anchorfile>
      <anchor>a78739363a80d930e9c67272b3768e357</anchor>
      <arglist>(const TQCString &amp;s)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQCString</type>
      <name>as7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1Date.html</anchorfile>
      <anchor>a04a20d91a8fe43869bf09dc0943b4d09</anchor>
      <arglist>(bool incType=true)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>fromUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1Date.html</anchorfile>
      <anchor>a98501951c109a070c9947d15ea85beba</anchor>
      <arglist>(const TQString &amp;s, const TQCString &amp;)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQString</type>
      <name>asUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1Date.html</anchorfile>
      <anchor>a0711ca80806c78cadb67d6053d12618f</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>clear</name>
      <anchorfile>classKMime_1_1Headers_1_1Date.html</anchorfile>
      <anchor>adbdea5099b0da0682e401ec8f5c8a7c5</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>isEmpty</name>
      <anchorfile>classKMime_1_1Headers_1_1Date.html</anchorfile>
      <anchor>a3effe035f7a8ea3c0c9fdf02d847eed6</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1Date.html</anchorfile>
      <anchor>aec51ba70b6a48976e19b03d7c5840716</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::FollowUpTo</name>
    <filename>classKMime_1_1Headers_1_1FollowUpTo.html</filename>
    <base>KMime::Headers::Newsgroups</base>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1FollowUpTo.html</anchorfile>
      <anchor>a2d6101b4648775d435abefd0efff12dc</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>from7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1Newsgroups.html</anchorfile>
      <anchor>a500036c5d6d8596f852d34ed7ae9d3dd</anchor>
      <arglist>(const TQCString &amp;s)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQCString</type>
      <name>as7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1Newsgroups.html</anchorfile>
      <anchor>aadbaf46bb561102499b09346c7238fa0</anchor>
      <arglist>(bool incType=true)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>fromUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1Newsgroups.html</anchorfile>
      <anchor>a8a598f7095416fa2995b7ed74ec45a49</anchor>
      <arglist>(const TQString &amp;s, const TQCString &amp;)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQString</type>
      <name>asUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1Newsgroups.html</anchorfile>
      <anchor>a2088b0534741f83791e3fcc8a93bef48</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>clear</name>
      <anchorfile>classKMime_1_1Headers_1_1Newsgroups.html</anchorfile>
      <anchor>a2765a456e9ccff8c5c45e90bd1029fa3</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>isEmpty</name>
      <anchorfile>classKMime_1_1Headers_1_1Newsgroups.html</anchorfile>
      <anchor>aa581102017e2dc1883f6010bc47f56dd</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::From</name>
    <filename>classKMime_1_1Headers_1_1From.html</filename>
    <base>KMime::Headers::AddressField</base>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1From.html</anchorfile>
      <anchor>a54690134af20203bb65fdf451291cbd2</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::Generic</name>
    <filename>classKMime_1_1Headers_1_1Generic.html</filename>
    <base>KMime::Headers::Generics::GUnstructured</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>clear</name>
      <anchorfile>classKMime_1_1Headers_1_1Generic.html</anchorfile>
      <anchor>aaf7b3debafa73e29bc08c7ad0ed4a9b5</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>isEmpty</name>
      <anchorfile>classKMime_1_1Headers_1_1Generic.html</anchorfile>
      <anchor>a7792a073457556a82b2a8715aa2d5503</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1Generic.html</anchorfile>
      <anchor>a382b4f7d353c0af27aea895ded5d5dee</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::Lines</name>
    <filename>classKMime_1_1Headers_1_1Lines.html</filename>
    <base>KMime::Headers::Base</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>from7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1Lines.html</anchorfile>
      <anchor>a6907de8eea8a03d23ba27a759b022e91</anchor>
      <arglist>(const TQCString &amp;s)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQCString</type>
      <name>as7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1Lines.html</anchorfile>
      <anchor>a040d132a9aedd12b622d1e5a770d1b2c</anchor>
      <arglist>(bool incType=true)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>fromUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1Lines.html</anchorfile>
      <anchor>a7925d5b2e9b0efd87ffef2cce8ec25fb</anchor>
      <arglist>(const TQString &amp;s, const TQCString &amp;)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQString</type>
      <name>asUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1Lines.html</anchorfile>
      <anchor>a7d4fda8743b16492461893638cbb2eec</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>clear</name>
      <anchorfile>classKMime_1_1Headers_1_1Lines.html</anchorfile>
      <anchor>a4446ed3aaae9c34738dc03cea6b39c1e</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>isEmpty</name>
      <anchorfile>classKMime_1_1Headers_1_1Lines.html</anchorfile>
      <anchor>a201d41f2cbc4a33e70ee0a6354963cf2</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1Lines.html</anchorfile>
      <anchor>a6a4f5d86362d592cdba2ca90020a2503</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::MailCopiesTo</name>
    <filename>classKMime_1_1Headers_1_1MailCopiesTo.html</filename>
    <base>KMime::Headers::AddressField</base>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1MailCopiesTo.html</anchorfile>
      <anchor>af9fdc3574082292b5d57757d788399e0</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::MessageID</name>
    <filename>classKMime_1_1Headers_1_1MessageID.html</filename>
    <base>KMime::Headers::Base</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>from7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1MessageID.html</anchorfile>
      <anchor>a43f2aa8fec6e5820905dc4e2bfe7e96c</anchor>
      <arglist>(const TQCString &amp;s)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQCString</type>
      <name>as7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1MessageID.html</anchorfile>
      <anchor>a2532b58b36b3950f2738d38d6dd6d837</anchor>
      <arglist>(bool incType=true)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>fromUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1MessageID.html</anchorfile>
      <anchor>a9dfe71ae406775c40735d74a2dc8d9aa</anchor>
      <arglist>(const TQString &amp;s, const TQCString &amp;)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQString</type>
      <name>asUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1MessageID.html</anchorfile>
      <anchor>acb3c543e2b29a19617f75d1967f31857</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>clear</name>
      <anchorfile>classKMime_1_1Headers_1_1MessageID.html</anchorfile>
      <anchor>aefda86143547180698baf099e0535ea3</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>isEmpty</name>
      <anchorfile>classKMime_1_1Headers_1_1MessageID.html</anchorfile>
      <anchor>a707a277056f4f88da8abe54b25949ebf</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1MessageID.html</anchorfile>
      <anchor>a1a624f3244aa6cbaf7e2d8b14c7f0a06</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::Newsgroups</name>
    <filename>classKMime_1_1Headers_1_1Newsgroups.html</filename>
    <base>KMime::Headers::Base</base>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1Newsgroups.html</anchorfile>
      <anchor>aa52cab9f723ccf92d9721a1629224c46</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::Organization</name>
    <filename>classKMime_1_1Headers_1_1Organization.html</filename>
    <base>KMime::Headers::Generics::GUnstructured</base>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1Organization.html</anchorfile>
      <anchor>a4b306f955aed2f2d541f65eb55c12d44</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::References</name>
    <filename>classKMime_1_1Headers_1_1References.html</filename>
    <base>KMime::Headers::Base</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>from7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1References.html</anchorfile>
      <anchor>af9b9ce159909bb55aa9e2e2f927d4e93</anchor>
      <arglist>(const TQCString &amp;s)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQCString</type>
      <name>as7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1References.html</anchorfile>
      <anchor>a763c027ae5df6232b26e47fb4c5f2564</anchor>
      <arglist>(bool incType=true)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>fromUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1References.html</anchorfile>
      <anchor>ad86653b67142f2d931ad78863d290037</anchor>
      <arglist>(const TQString &amp;s, const TQCString &amp;)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQString</type>
      <name>asUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1References.html</anchorfile>
      <anchor>a07226d16c883f32f4a1d48d11baaba2f</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>clear</name>
      <anchorfile>classKMime_1_1Headers_1_1References.html</anchorfile>
      <anchor>ac2fbb0d8d21ca000ac2549d1a72dea63</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>isEmpty</name>
      <anchorfile>classKMime_1_1Headers_1_1References.html</anchorfile>
      <anchor>adba7f9be166b437f2cad3704527f3cb1</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1References.html</anchorfile>
      <anchor>ae22848714dc906e7ca515d038c7407c5</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::ReplyTo</name>
    <filename>classKMime_1_1Headers_1_1ReplyTo.html</filename>
    <base>KMime::Headers::AddressField</base>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1ReplyTo.html</anchorfile>
      <anchor>a4e2914ebfcb3ce1d2fcb1b94ad827c20</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::ReturnPath</name>
    <filename>classKMime_1_1Headers_1_1ReturnPath.html</filename>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::Subject</name>
    <filename>classKMime_1_1Headers_1_1Subject.html</filename>
    <base>KMime::Headers::Generics::GUnstructured</base>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1Subject.html</anchorfile>
      <anchor>adb0b21ef56bd588401ee73d47e090233</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::Supersedes</name>
    <filename>classKMime_1_1Headers_1_1Supersedes.html</filename>
    <base>KMime::Headers::MessageID</base>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1Supersedes.html</anchorfile>
      <anchor>a76ee647eb4256118aef6705e1ec42e4d</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::To</name>
    <filename>classKMime_1_1Headers_1_1To.html</filename>
    <base>KMime::Headers::Base</base>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1To.html</anchorfile>
      <anchor>ae0791017c42555bd66141b80d7e384dc</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::UserAgent</name>
    <filename>classKMime_1_1Headers_1_1UserAgent.html</filename>
    <base>KMime::Headers::Base</base>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>from7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1UserAgent.html</anchorfile>
      <anchor>a4bf202c5e3391e1ed2df449f9d121324</anchor>
      <arglist>(const TQCString &amp;s)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQCString</type>
      <name>as7BitString</name>
      <anchorfile>classKMime_1_1Headers_1_1UserAgent.html</anchorfile>
      <anchor>a514373f738c25e982f4b58feba6c5837</anchor>
      <arglist>(bool incType=true)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>fromUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1UserAgent.html</anchorfile>
      <anchor>a38df55f6e0ad1b987f51625b548d0954</anchor>
      <arglist>(const TQString &amp;s, const TQCString &amp;)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual TQString</type>
      <name>asUnicodeString</name>
      <anchorfile>classKMime_1_1Headers_1_1UserAgent.html</anchorfile>
      <anchor>a11cfa17b4502826aac52265a58a572de</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>clear</name>
      <anchorfile>classKMime_1_1Headers_1_1UserAgent.html</anchorfile>
      <anchor>a1753307402d7cc3532a915fd23899c1b</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual bool</type>
      <name>isEmpty</name>
      <anchorfile>classKMime_1_1Headers_1_1UserAgent.html</anchorfile>
      <anchor>aeedc0d2d76ab3aa6ac3774ad4af39c5c</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual const char *</type>
      <name>type</name>
      <anchorfile>classKMime_1_1Headers_1_1UserAgent.html</anchorfile>
      <anchor>ae86e99c0d1d1546f5d470b7614b111bf</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::Generics::AddressList</name>
    <filename>classKMime_1_1Headers_1_1Generics_1_1AddressList.html</filename>
    <member kind="variable" protection="protected">
      <type>TQValueList&lt; Types::Address &gt;</type>
      <name>mAddressList</name>
      <anchorfile>classKMime_1_1Headers_1_1Generics_1_1AddressList.html</anchorfile>
      <anchor>abdc8057408f0d88868e3cae07da8c9fb</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::Generics::GIdent</name>
    <filename>classKMime_1_1Headers_1_1Generics_1_1GIdent.html</filename>
    <member kind="variable" protection="protected">
      <type>TQValueList&lt; Types::AddrSpec &gt;</type>
      <name>mMsgIdList</name>
      <anchorfile>classKMime_1_1Headers_1_1Generics_1_1GIdent.html</anchorfile>
      <anchor>afa00adfee8e83195cac49aa47ca17771</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::Generics::GStructured</name>
    <filename>classKMime_1_1Headers_1_1Generics_1_1GStructured.html</filename>
    <base>KMime::Headers::Base</base>
    <docanchor file="classKMime_1_1Headers_1_1Generics_1_1GStructured">Parsing</docanchor>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::Generics::GToken</name>
    <filename>classKMime_1_1Headers_1_1Generics_1_1GToken.html</filename>
    <base>KMime::Headers::Generics::GStructured</base>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::Generics::GUnstructured</name>
    <filename>classKMime_1_1Headers_1_1Generics_1_1GUnstructured.html</filename>
    <base>KMime::Headers::Base</base>
  </compound>
  <compound kind="class">
    <name>KMime::Headers::Generics::MailboxList</name>
    <filename>classKMime_1_1Headers_1_1Generics_1_1MailboxList.html</filename>
    <member kind="variable" protection="protected">
      <type>TQValueList&lt; Types::Mailbox &gt;</type>
      <name>mMailboxList</name>
      <anchorfile>classKMime_1_1Headers_1_1Generics_1_1MailboxList.html</anchorfile>
      <anchor>ac24fb183d929fb9483a4e6b13aff20f0</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Parser::MultiPart</name>
    <filename>classKMime_1_1Parser_1_1MultiPart.html</filename>
  </compound>
  <compound kind="class">
    <name>KMime::Parser::NonMimeParser</name>
    <filename>classKMime_1_1Parser_1_1NonMimeParser.html</filename>
    <member kind="function" protection="protected" static="yes">
      <type>static TQCString</type>
      <name>guessMimeType</name>
      <anchorfile>classKMime_1_1Parser_1_1NonMimeParser.html</anchorfile>
      <anchor>ae0b38592f38c9a3e091383b719646f10</anchor>
      <arglist>(const TQCString &amp;fileName)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KMime::Parser::UUEncoded</name>
    <filename>classKMime_1_1Parser_1_1UUEncoded.html</filename>
    <base>KMime::Parser::NonMimeParser</base>
  </compound>
  <compound kind="class">
    <name>KMime::Parser::YENCEncoded</name>
    <filename>classKMime_1_1Parser_1_1YENCEncoded.html</filename>
    <base>KMime::Parser::NonMimeParser</base>
  </compound>
  <compound kind="dir">
    <name>libkmime</name>
    <path>tdepim/libkmime/</path>
    <filename>dir_f1db083e872ae3ea27698526f2fcc8ed.html</filename>
    <file>boolflags.cpp</file>
    <file>boolflags.h</file>
    <file>kmime_charfreq.cpp</file>
    <file>kmime_charfreq.h</file>
    <file>kmime_codec_base64.cpp</file>
    <file>kmime_codec_base64.h</file>
    <file>kmime_codec_identity.cpp</file>
    <file>kmime_codec_identity.h</file>
    <file>kmime_codec_qp.cpp</file>
    <file>kmime_codec_qp.h</file>
    <file>kmime_codec_uuencode.cpp</file>
    <file>kmime_codec_uuencode.h</file>
    <file>kmime_codecs.cpp</file>
    <file>kmime_codecs.h</file>
    <file>kmime_content.cpp</file>
    <file>kmime_content.h</file>
    <file>kmime_header_parsing.cpp</file>
    <file>kmime_header_parsing.h</file>
    <file>kmime_headers.cpp</file>
    <file>kmime_headers.h</file>
    <file>kmime_headers_obs.h</file>
    <file>kmime_mdn.cpp</file>
    <file>kmime_mdn.h</file>
    <file>kmime_message.cpp</file>
    <file>kmime_message.h</file>
    <file>kmime_newsarticle.cpp</file>
    <file>kmime_newsarticle.h</file>
    <file>kmime_parsers.cpp</file>
    <file>kmime_parsers.h</file>
    <file>kmime_util.cpp</file>
    <file>kmime_util.h</file>
    <file>kmime_version.h</file>
    <file>kmime_warning.h</file>
    <file>kqcstringsplitter.cpp</file>
    <file>kqcstringsplitter.h</file>
  </compound>
</tagfile>
